--
-- PostgreSQL database dump
--

-- Dumped from database version 10.13 (Ubuntu 10.13-1.pgdg16.04+1)
-- Dumped by pg_dump version 12.2

-- Started on 2020-06-26 12:46:48 BST

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 31 (class 2615 OID 29085)
-- Name: diku_mod_agreements; Type: SCHEMA; Schema: -; Owner: folio_admin
--

CREATE SCHEMA diku_mod_agreements;


ALTER SCHEMA diku_mod_agreements OWNER TO folio_admin;

SET default_tablespace = '';

--
-- TOC entry 588 (class 1259 OID 29848)
-- Name: agreement_relationship; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.agreement_relationship (
    ar_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    ar_outward_fk character varying(36) NOT NULL,
    ar_inward_fk character varying(36) NOT NULL,
    ar_type character varying(36) NOT NULL,
    ar_note text
);


ALTER TABLE diku_mod_agreements.agreement_relationship OWNER TO folio_admin;

--
-- TOC entry 592 (class 1259 OID 29902)
-- Name: alternate_name; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.alternate_name (
    an_id character varying(36) NOT NULL,
    an_version bigint NOT NULL,
    an_owner_fk character varying(36),
    an_name character varying(255)
);


ALTER TABLE diku_mod_agreements.alternate_name OWNER TO folio_admin;

--
-- TOC entry 536 (class 1259 OID 29099)
-- Name: content_activation_record; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.content_activation_record (
    car_id character varying(36) NOT NULL,
    car_version bigint NOT NULL,
    car_target_kb_fk character varying(36) NOT NULL,
    car_date_activation date NOT NULL,
    car_date_deactivation date,
    car_pti_fk character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.content_activation_record OWNER TO folio_admin;

--
-- TOC entry 597 (class 1259 OID 29966)
-- Name: coverage_regeneration_job; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.coverage_regeneration_job (
    id character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.coverage_regeneration_job OWNER TO folio_admin;

--
-- TOC entry 537 (class 1259 OID 29102)
-- Name: coverage_statement; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.coverage_statement (
    cs_id character varying(36) NOT NULL,
    cs_version bigint NOT NULL,
    cs_start_issue character varying(255),
    cs_end_issue character varying(255),
    cs_start_volume character varying(255),
    cs_end_volume character varying(255),
    cs_resource_fk character varying(36) NOT NULL,
    cs_start_date date NOT NULL,
    cs_end_date date
);


ALTER TABLE diku_mod_agreements.coverage_statement OWNER TO folio_admin;

--
-- TOC entry 539 (class 1259 OID 29110)
-- Name: custom_property; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property (
    id bigint NOT NULL,
    version bigint NOT NULL,
    definition_id character varying(36),
    parent_id bigint,
    note text,
    internal boolean NOT NULL,
    public_note text
);


ALTER TABLE diku_mod_agreements.custom_property OWNER TO folio_admin;

--
-- TOC entry 540 (class 1259 OID 29116)
-- Name: custom_property_blob; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_blob (
    id bigint NOT NULL,
    value oid NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_blob OWNER TO folio_admin;

--
-- TOC entry 541 (class 1259 OID 29119)
-- Name: custom_property_boolean; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_boolean (
    id bigint NOT NULL,
    value boolean NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_boolean OWNER TO folio_admin;

--
-- TOC entry 542 (class 1259 OID 29122)
-- Name: custom_property_container; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_container (
    id bigint NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_container OWNER TO folio_admin;

--
-- TOC entry 543 (class 1259 OID 29125)
-- Name: custom_property_decimal; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_decimal (
    id bigint NOT NULL,
    value numeric(19,2) NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_decimal OWNER TO folio_admin;

--
-- TOC entry 544 (class 1259 OID 29128)
-- Name: custom_property_definition; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_definition (
    pd_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    pd_name character varying(255) NOT NULL,
    pd_type character varying(255) NOT NULL,
    pd_description text,
    pd_label character varying(255) NOT NULL,
    pd_primary boolean NOT NULL,
    pd_weight integer NOT NULL,
    default_internal boolean NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_definition OWNER TO folio_admin;

--
-- TOC entry 538 (class 1259 OID 29108)
-- Name: custom_property_id_seq; Type: SEQUENCE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE SEQUENCE diku_mod_agreements.custom_property_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE diku_mod_agreements.custom_property_id_seq OWNER TO folio_admin;

--
-- TOC entry 5439 (class 0 OID 0)
-- Dependencies: 538
-- Name: custom_property_id_seq; Type: SEQUENCE OWNED BY; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER SEQUENCE diku_mod_agreements.custom_property_id_seq OWNED BY diku_mod_agreements.custom_property.id;


--
-- TOC entry 545 (class 1259 OID 29134)
-- Name: custom_property_integer; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_integer (
    id bigint NOT NULL,
    value integer NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_integer OWNER TO folio_admin;

--
-- TOC entry 546 (class 1259 OID 29137)
-- Name: custom_property_refdata; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_refdata (
    id bigint NOT NULL,
    value_id character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_refdata OWNER TO folio_admin;

--
-- TOC entry 547 (class 1259 OID 29140)
-- Name: custom_property_refdata_definition; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_refdata_definition (
    pd_id character varying(255) NOT NULL,
    category_id character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_refdata_definition OWNER TO folio_admin;

--
-- TOC entry 548 (class 1259 OID 29143)
-- Name: custom_property_text; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.custom_property_text (
    id bigint NOT NULL,
    value text NOT NULL
);


ALTER TABLE diku_mod_agreements.custom_property_text OWNER TO folio_admin;

--
-- TOC entry 574 (class 1259 OID 29577)
-- Name: document_attachment; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.document_attachment (
    da_id character varying(36) NOT NULL,
    da_date_created timestamp without time zone,
    da_last_updated timestamp without time zone,
    da_location character varying(255),
    da_type_rdv_fk character varying(36),
    da_name character varying(255),
    da_note text,
    da_url character varying(255)
);


ALTER TABLE diku_mod_agreements.document_attachment OWNER TO folio_admin;

--
-- TOC entry 593 (class 1259 OID 29910)
-- Name: embargo; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.embargo (
    emb_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    emb_end_fk character varying(36),
    emb_start_fk character varying(36)
);


ALTER TABLE diku_mod_agreements.embargo OWNER TO folio_admin;

--
-- TOC entry 594 (class 1259 OID 29913)
-- Name: embargo_statement; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.embargo_statement (
    est_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    est_type character varying(255) NOT NULL,
    est_unit character varying(255) NOT NULL,
    est_length integer NOT NULL
);


ALTER TABLE diku_mod_agreements.embargo_statement OWNER TO folio_admin;

--
-- TOC entry 549 (class 1259 OID 29149)
-- Name: entitlement; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.entitlement (
    ent_id character varying(36) NOT NULL,
    ent_version bigint NOT NULL,
    ent_active_to date,
    ent_owner_fk character varying(36),
    ent_resource_fk character varying(36),
    ent_active_from date,
    ent_content_updated date,
    ent_authority character varying(255),
    ent_type character varying(255),
    ent_enabled boolean,
    ent_reference character varying(255),
    ent_note text,
    ent_suppress_discovery boolean NOT NULL
);


ALTER TABLE diku_mod_agreements.entitlement OWNER TO folio_admin;

--
-- TOC entry 595 (class 1259 OID 29940)
-- Name: entitlement_tag; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.entitlement_tag (
    entitlement_tags_id character varying(36) NOT NULL,
    tag_id bigint
);


ALTER TABLE diku_mod_agreements.entitlement_tag OWNER TO folio_admin;

--
-- TOC entry 550 (class 1259 OID 29155)
-- Name: erm_resource; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.erm_resource (
    id character varying(36) NOT NULL,
    version bigint NOT NULL,
    res_sub_type_fk character varying(36),
    res_date_created timestamp without time zone,
    res_last_updated timestamp without time zone,
    res_name character varying(255),
    res_type_fk character varying(36),
    res_description text,
    res_suppress_discovery boolean NOT NULL
);


ALTER TABLE diku_mod_agreements.erm_resource OWNER TO folio_admin;

--
-- TOC entry 596 (class 1259 OID 29953)
-- Name: erm_resource_tag; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.erm_resource_tag (
    erm_resource_tags_id character varying(36) NOT NULL,
    tag_id bigint
);


ALTER TABLE diku_mod_agreements.erm_resource_tag OWNER TO folio_admin;

--
-- TOC entry 590 (class 1259 OID 29881)
-- Name: file_object; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.file_object (
    fo_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    file_contents oid NOT NULL
);


ALTER TABLE diku_mod_agreements.file_object OWNER TO folio_admin;

--
-- TOC entry 579 (class 1259 OID 29660)
-- Name: file_upload; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.file_upload (
    fu_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    fu_filesize bigint NOT NULL,
    fu_last_mod timestamp without time zone,
    file_content_type character varying(255),
    fu_owner character varying(36),
    fu_filename character varying(255) NOT NULL,
    file_object_id character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.file_upload OWNER TO folio_admin;

--
-- TOC entry 535 (class 1259 OID 29097)
-- Name: hibernate_sequence; Type: SEQUENCE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE SEQUENCE diku_mod_agreements.hibernate_sequence
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE diku_mod_agreements.hibernate_sequence OWNER TO folio_admin;

--
-- TOC entry 551 (class 1259 OID 29161)
-- Name: holdings_coverage; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.holdings_coverage (
    co_id character varying(36) NOT NULL,
    co_version bigint NOT NULL,
    co_start_issue character varying(255),
    co_end_issue character varying(255),
    co_start_volume character varying(255),
    co_end_volume character varying(255),
    co_ent_fk character varying(36) NOT NULL,
    co_start_date date NOT NULL,
    co_end_date date
);


ALTER TABLE diku_mod_agreements.holdings_coverage OWNER TO folio_admin;

--
-- TOC entry 552 (class 1259 OID 29167)
-- Name: identifier; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.identifier (
    id_id character varying(36) NOT NULL,
    id_version bigint NOT NULL,
    id_ns_fk character varying(36) NOT NULL,
    id_value character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.identifier OWNER TO folio_admin;

--
-- TOC entry 553 (class 1259 OID 29170)
-- Name: identifier_namespace; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.identifier_namespace (
    idns_id character varying(36) NOT NULL,
    idns_version bigint NOT NULL,
    idns_value character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.identifier_namespace OWNER TO folio_admin;

--
-- TOC entry 554 (class 1259 OID 29173)
-- Name: identifier_occurrence; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.identifier_occurrence (
    io_id character varying(36) NOT NULL,
    io_version bigint NOT NULL,
    io_ti_fk character varying(255),
    io_status_fk character varying(36) NOT NULL,
    io_identifier_fk character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.identifier_occurrence OWNER TO folio_admin;

--
-- TOC entry 555 (class 1259 OID 29176)
-- Name: internal_contact; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.internal_contact (
    ic_id character varying(36) NOT NULL,
    ic_version bigint NOT NULL,
    ic_role character varying(36),
    ic_user_fk character varying(255),
    ic_owner_fk character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.internal_contact OWNER TO folio_admin;

--
-- TOC entry 591 (class 1259 OID 29896)
-- Name: kbart_import_job; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.kbart_import_job (
    id character varying(255) NOT NULL,
    package_name character varying(255) NOT NULL,
    package_source character varying(255) NOT NULL,
    package_reference character varying(255) NOT NULL,
    package_provider character varying(255),
    trusted_source_ti boolean
);


ALTER TABLE diku_mod_agreements.kbart_import_job OWNER TO folio_admin;

--
-- TOC entry 586 (class 1259 OID 29810)
-- Name: license_amendment_status; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.license_amendment_status (
    las_id character varying(36) NOT NULL,
    las_amendment_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    las_owner character varying(36) NOT NULL,
    las_status character varying(36) NOT NULL,
    las_note text
);


ALTER TABLE diku_mod_agreements.license_amendment_status OWNER TO folio_admin;

--
-- TOC entry 581 (class 1259 OID 29763)
-- Name: log_entry; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.log_entry (
    le_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    le_message text,
    le_origin character varying(255) NOT NULL,
    le_datecreated timestamp without time zone,
    le_type character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.log_entry OWNER TO folio_admin;

--
-- TOC entry 556 (class 1259 OID 29179)
-- Name: node; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.node (
    nd_id character varying(36) NOT NULL,
    nd_version bigint NOT NULL,
    nd_reference_class character varying(255) NOT NULL,
    nd_node_type character varying(255) NOT NULL,
    nd_reference_id character varying(255) NOT NULL,
    nd_label character varying(255) NOT NULL,
    nd_parent character varying(36)
);


ALTER TABLE diku_mod_agreements.node OWNER TO folio_admin;

--
-- TOC entry 589 (class 1259 OID 29871)
-- Name: order_line; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.order_line (
    pol_id character varying(36) NOT NULL,
    pol_version bigint NOT NULL,
    pol_orders_fk character varying(50) NOT NULL,
    pol_owner_fk character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.order_line OWNER TO folio_admin;

--
-- TOC entry 557 (class 1259 OID 29185)
-- Name: org; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.org (
    org_id character varying(36) NOT NULL,
    org_version bigint NOT NULL,
    org_orgs_uuid character varying(255),
    org_name character varying(255)
);


ALTER TABLE diku_mod_agreements.org OWNER TO folio_admin;

--
-- TOC entry 558 (class 1259 OID 29191)
-- Name: package; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.package (
    id character varying(255) NOT NULL,
    pkg_vendor_fk character varying(36),
    pkg_nominal_platform_fk character varying(36),
    pkg_source character varying(255) NOT NULL,
    pkg_remote_kb character varying(36),
    pkg_reference character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.package OWNER TO folio_admin;

--
-- TOC entry 559 (class 1259 OID 29197)
-- Name: package_content_item; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.package_content_item (
    id character varying(255) NOT NULL,
    pci_access_start date,
    pci_depth character varying(255),
    pci_pti_fk character varying(255) NOT NULL,
    pci_pkg_fk character varying(255) NOT NULL,
    pci_added_ts bigint,
    pci_access_end date,
    pci_last_seen_ts bigint,
    pci_note character varying(255),
    pci_removed_ts bigint,
    pci_embargo_fk character varying(36)
);


ALTER TABLE diku_mod_agreements.package_content_item OWNER TO folio_admin;

--
-- TOC entry 585 (class 1259 OID 29795)
-- Name: package_import_job; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.package_import_job (
    id character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.package_import_job OWNER TO folio_admin;

--
-- TOC entry 582 (class 1259 OID 29769)
-- Name: package_ingest_job; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.package_ingest_job (
    id character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.package_ingest_job OWNER TO folio_admin;

--
-- TOC entry 587 (class 1259 OID 29833)
-- Name: period; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.period (
    per_id character varying(36) NOT NULL,
    version bigint NOT NULL,
    per_start_date date NOT NULL,
    per_cancellation_deadline date,
    per_owner character varying(36) NOT NULL,
    per_note text,
    per_end_date date
);


ALTER TABLE diku_mod_agreements.period OWNER TO folio_admin;

--
-- TOC entry 583 (class 1259 OID 29772)
-- Name: persistent_job; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.persistent_job (
    id character varying(36) NOT NULL,
    job_date_created timestamp without time zone,
    job_name character varying(255) NOT NULL,
    job_ended timestamp without time zone,
    job_started timestamp without time zone,
    job_status_fk character varying(36) NOT NULL,
    job_result_fk character varying(36)
);


ALTER TABLE diku_mod_agreements.persistent_job OWNER TO folio_admin;

--
-- TOC entry 560 (class 1259 OID 29203)
-- Name: platform; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.platform (
    pt_id character varying(36) NOT NULL,
    pt_version bigint NOT NULL,
    pt_name character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.platform OWNER TO folio_admin;

--
-- TOC entry 561 (class 1259 OID 29206)
-- Name: platform_locator; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.platform_locator (
    pl_id character varying(36) NOT NULL,
    pl_version bigint NOT NULL,
    pl_owner_fk character varying(36) NOT NULL,
    domain_name character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.platform_locator OWNER TO folio_admin;

--
-- TOC entry 562 (class 1259 OID 29209)
-- Name: platform_title_instance; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.platform_title_instance (
    id character varying(255) NOT NULL,
    pti_pt_fk character varying(36) NOT NULL,
    pti_ti_fk character varying(255) NOT NULL,
    pti_url character varying(255)
);


ALTER TABLE diku_mod_agreements.platform_title_instance OWNER TO folio_admin;

--
-- TOC entry 563 (class 1259 OID 29221)
-- Name: refdata_category; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.refdata_category (
    rdc_id character varying(36) NOT NULL,
    rdc_version bigint NOT NULL,
    rdc_description character varying(255) NOT NULL,
    internal boolean NOT NULL
);


ALTER TABLE diku_mod_agreements.refdata_category OWNER TO folio_admin;

--
-- TOC entry 564 (class 1259 OID 29224)
-- Name: refdata_value; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.refdata_value (
    rdv_id character varying(36) NOT NULL,
    rdv_version bigint NOT NULL,
    rdv_value character varying(255) NOT NULL,
    rdv_owner character varying(36) NOT NULL,
    rdv_label character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.refdata_value OWNER TO folio_admin;

--
-- TOC entry 577 (class 1259 OID 29611)
-- Name: remote_license_link; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.remote_license_link (
    rol_id character varying(36) NOT NULL,
    rol_version bigint NOT NULL,
    rol_remote_id character varying(50) NOT NULL,
    rll_owner character varying(36) NOT NULL,
    rll_status character varying(36) NOT NULL,
    rll_note text
);


ALTER TABLE diku_mod_agreements.remote_license_link OWNER TO folio_admin;

--
-- TOC entry 565 (class 1259 OID 29230)
-- Name: remotekb; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.remotekb (
    rkb_id character varying(36) NOT NULL,
    rkb_version bigint NOT NULL,
    rkb_cursor character varying(255),
    rkb_activation_supported boolean,
    rkb_active boolean,
    rkb_activation_enabled boolean,
    rkb_creds character varying(255),
    rkb_name character varying(255) NOT NULL,
    rkb_type character varying(255),
    rkb_principal character varying(255),
    rkb_list_prefix character varying(255),
    rkb_full_prefix character varying(255),
    rkb_uri character varying(255),
    rkb_supports_harvesting boolean,
    rkb_rectype bigint NOT NULL,
    rkb_sync_status character varying(255),
    rkb_last_check bigint,
    rkb_readonly boolean,
    rkb_trusted_source_ti boolean NOT NULL
);


ALTER TABLE diku_mod_agreements.remotekb OWNER TO folio_admin;

--
-- TOC entry 566 (class 1259 OID 29236)
-- Name: sa_event_history; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.sa_event_history (
    eh_id character varying(36) NOT NULL,
    eh_version bigint NOT NULL,
    eh_event_date date NOT NULL,
    eh_summary character varying(255) NOT NULL,
    eh_event_data character varying(255),
    eh_owner character varying(36) NOT NULL,
    eh_notes character varying(255),
    eh_event_outcome character varying(36) NOT NULL,
    eh_event_type character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.sa_event_history OWNER TO folio_admin;

--
-- TOC entry 580 (class 1259 OID 29666)
-- Name: single_file_attachment; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.single_file_attachment (
    id character varying(36) NOT NULL,
    version bigint NOT NULL
);


ALTER TABLE diku_mod_agreements.single_file_attachment OWNER TO folio_admin;

--
-- TOC entry 567 (class 1259 OID 29242)
-- Name: subscription_agreement; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.subscription_agreement (
    sa_id character varying(36) NOT NULL,
    sa_version bigint NOT NULL,
    sa_renewal_date date,
    sa_licence_fk character varying(255),
    sa_vendor_fk character varying(36),
    sa_agreement_type character varying(36),
    sa_renewal_priority character varying(36),
    sa_content_review_needed character varying(36),
    sa_vendor_reference character varying(255),
    sa_is_perpetual character varying(36),
    sa_next_review_date date,
    sa_name character varying(255) NOT NULL,
    sa_local_reference character varying(255),
    sa_agreement_status character varying(36),
    sa_enabled boolean,
    sa_description text,
    sa_license_note character varying(255),
    sa_reason_for_closure character varying(36),
    custom_properties_id bigint NOT NULL
);


ALTER TABLE diku_mod_agreements.subscription_agreement OWNER TO folio_admin;

--
-- TOC entry 575 (class 1259 OID 29583)
-- Name: subscription_agreement_document_attachment; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.subscription_agreement_document_attachment (
    subscription_agreement_docs_id character varying(36) NOT NULL,
    document_attachment_id character varying(36)
);


ALTER TABLE diku_mod_agreements.subscription_agreement_document_attachment OWNER TO folio_admin;

--
-- TOC entry 576 (class 1259 OID 29586)
-- Name: subscription_agreement_ext_lic_doc; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.subscription_agreement_ext_lic_doc (
    saeld_sa_fk character varying(36) NOT NULL,
    saeld_da_fk character varying(36)
);


ALTER TABLE diku_mod_agreements.subscription_agreement_ext_lic_doc OWNER TO folio_admin;

--
-- TOC entry 568 (class 1259 OID 29248)
-- Name: subscription_agreement_org; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.subscription_agreement_org (
    sao_id character varying(36) NOT NULL,
    sao_version bigint NOT NULL,
    sao_org_fk character varying(36),
    sao_role character varying(36),
    sao_owner_fk character varying(36) NOT NULL
);


ALTER TABLE diku_mod_agreements.subscription_agreement_org OWNER TO folio_admin;

--
-- TOC entry 578 (class 1259 OID 29647)
-- Name: subscription_agreement_supp_doc; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.subscription_agreement_supp_doc (
    sasd_sa_fk character varying(36) NOT NULL,
    sasd_da_fk character varying(36)
);


ALTER TABLE diku_mod_agreements.subscription_agreement_supp_doc OWNER TO folio_admin;

--
-- TOC entry 569 (class 1259 OID 29251)
-- Name: subscription_agreement_tag; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.subscription_agreement_tag (
    subscription_agreement_tags_id character varying(36) NOT NULL,
    tag_id bigint
);


ALTER TABLE diku_mod_agreements.subscription_agreement_tag OWNER TO folio_admin;

--
-- TOC entry 571 (class 1259 OID 29256)
-- Name: tag; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.tag (
    id bigint NOT NULL,
    version bigint NOT NULL,
    norm_value character varying(255) NOT NULL,
    value character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.tag OWNER TO folio_admin;

--
-- TOC entry 570 (class 1259 OID 29254)
-- Name: tag_id_seq; Type: SEQUENCE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE SEQUENCE diku_mod_agreements.tag_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE diku_mod_agreements.tag_id_seq OWNER TO folio_admin;

--
-- TOC entry 5440 (class 0 OID 0)
-- Dependencies: 570
-- Name: tag_id_seq; Type: SEQUENCE OWNED BY; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER SEQUENCE diku_mod_agreements.tag_id_seq OWNED BY diku_mod_agreements.tag.id;


--
-- TOC entry 534 (class 1259 OID 29091)
-- Name: tenant_changelog; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.tenant_changelog (
    id character varying(255) NOT NULL,
    author character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    dateexecuted timestamp without time zone NOT NULL,
    orderexecuted integer NOT NULL,
    exectype character varying(10) NOT NULL,
    md5sum character varying(35),
    description character varying(255),
    comments character varying(255),
    tag character varying(255),
    liquibase character varying(20),
    contexts character varying(255),
    labels character varying(255),
    deployment_id character varying(10)
);


ALTER TABLE diku_mod_agreements.tenant_changelog OWNER TO folio_admin;

--
-- TOC entry 533 (class 1259 OID 29086)
-- Name: tenant_changelog_lock; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.tenant_changelog_lock (
    id integer NOT NULL,
    locked boolean NOT NULL,
    lockgranted timestamp without time zone,
    lockedby character varying(255)
);


ALTER TABLE diku_mod_agreements.tenant_changelog_lock OWNER TO folio_admin;

--
-- TOC entry 572 (class 1259 OID 29265)
-- Name: title_instance; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.title_instance (
    id character varying(255) NOT NULL,
    ti_work_fk character varying(36),
    ti_date_monograph_published character varying(36),
    ti_first_author character varying(36),
    ti_monograph_edition character varying(36),
    ti_monograph_volume character varying(36),
    ti_first_editor character varying(36)
);


ALTER TABLE diku_mod_agreements.title_instance OWNER TO folio_admin;

--
-- TOC entry 584 (class 1259 OID 29782)
-- Name: usage_data_provider; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.usage_data_provider (
    rol_id character varying(36) NOT NULL,
    rol_version bigint NOT NULL,
    rol_remote_id character varying(50) NOT NULL,
    udp_owner_fk character varying(36) NOT NULL,
    udp_note text
);


ALTER TABLE diku_mod_agreements.usage_data_provider OWNER TO folio_admin;

--
-- TOC entry 573 (class 1259 OID 29268)
-- Name: work; Type: TABLE; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE TABLE diku_mod_agreements.work (
    w_id character varying(36) NOT NULL,
    w_version bigint NOT NULL,
    w_title character varying(255) NOT NULL
);


ALTER TABLE diku_mod_agreements.work OWNER TO folio_admin;

--
-- TOC entry 5039 (class 2604 OID 29113)
-- Name: custom_property id; Type: DEFAULT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property ALTER COLUMN id SET DEFAULT nextval('diku_mod_agreements.custom_property_id_seq'::regclass);


--
-- TOC entry 5040 (class 2604 OID 29259)
-- Name: tag id; Type: DEFAULT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.tag ALTER COLUMN id SET DEFAULT nextval('diku_mod_agreements.tag_id_seq'::regclass);


--
-- TOC entry 5424 (class 0 OID 29848)
-- Dependencies: 588
-- Data for Name: agreement_relationship; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.agreement_relationship (ar_id, version, ar_outward_fk, ar_inward_fk, ar_type, ar_note) FROM stdin;
\.


--
-- TOC entry 5428 (class 0 OID 29902)
-- Dependencies: 592
-- Data for Name: alternate_name; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.alternate_name (an_id, an_version, an_owner_fk, an_name) FROM stdin;
\.


--
-- TOC entry 5372 (class 0 OID 29099)
-- Dependencies: 536
-- Data for Name: content_activation_record; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.content_activation_record (car_id, car_version, car_target_kb_fk, car_date_activation, car_date_deactivation, car_pti_fk) FROM stdin;
\.


--
-- TOC entry 5433 (class 0 OID 29966)
-- Dependencies: 597
-- Data for Name: coverage_regeneration_job; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.coverage_regeneration_job (id) FROM stdin;
\.


--
-- TOC entry 5373 (class 0 OID 29102)
-- Dependencies: 537
-- Data for Name: coverage_statement; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.coverage_statement (cs_id, cs_version, cs_start_issue, cs_end_issue, cs_start_volume, cs_end_volume, cs_resource_fk, cs_start_date, cs_end_date) FROM stdin;
0df15fd6-fb47-4a86-84f2-d101168d65c9	0	1	12	1	8	81a5fb8b-99ba-4ca5-9abe-ab9a0a8cde4d	2002-01-01	2009-12-31
241c4a8f-6722-45d2-8315-dd1890c6f24c	0	1	\N	9	\N	9fabf810-42a8-450a-8832-725e06287f7f	2010-01-01	\N
6c0404ed-fd07-4271-bb91-82b3b7c64c55	0	\N	\N	\N	\N	c0b5fb06-fe1c-43b2-b786-7b8686f15028	2002-01-01	2009-12-31
dbeccffd-1040-4fd5-988e-a94b5b6ff1bc	0	\N	\N	\N	\N	c0b5fb06-fe1c-43b2-b786-7b8686f15028	2010-01-01	\N
54680b4b-a307-4707-a67a-76ad5cc85232	0	1	12	1	8	f57e3cff-525c-4c62-b715-e7bad65e228b	2002-01-01	2009-12-31
ae4de646-710a-4261-9bb6-02f982fbb81c	0	\N	\N	\N	\N	bf4a7213-c144-473f-b322-44715a2ad7d1	2002-01-01	2009-12-31
31e448ad-ff62-4214-a964-2b8dd1d9382a	0	\N	\N	\N	\N	a55bbcbd-8134-4a80-9c86-e648b2607743	2002-01-01	2009-12-31
367958a0-8492-4049-af20-bb8a276956f9	0	\N	\N	\N	\N	a55bbcbd-8134-4a80-9c86-e648b2607743	2010-01-01	\N
19915b5b-10b6-4fda-8ebc-103c7216ef72	0	1	\N	63	\N	9788c6fe-773d-4d35-b609-8280f0eaa1fb	2020-01-01	\N
55e717da-9e20-4a82-8bb9-a12858ccb558	0	\N	\N	\N	\N	ccbd9a53-8e31-4570-92d8-3feebab18921	2020-01-01	\N
04ab43cb-9ecf-4ce3-8192-4b96e6d0e0cd	0	\N	\N	\N	\N	cf1a3e9e-267e-49c5-8ca5-dcb139eb789c	2020-01-01	\N
\.


--
-- TOC entry 5375 (class 0 OID 29110)
-- Dependencies: 539
-- Data for Name: custom_property; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property (id, version, definition_id, parent_id, note, internal, public_note) FROM stdin;
1	0	\N	\N	\N	t	\N
2	0	\N	\N	\N	t	\N
3	0	\N	\N	\N	t	\N
4	0	\N	\N	\N	t	\N
\.


--
-- TOC entry 5376 (class 0 OID 29116)
-- Dependencies: 540
-- Data for Name: custom_property_blob; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_blob (id, value) FROM stdin;
\.


--
-- TOC entry 5377 (class 0 OID 29119)
-- Dependencies: 541
-- Data for Name: custom_property_boolean; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_boolean (id, value) FROM stdin;
\.


--
-- TOC entry 5378 (class 0 OID 29122)
-- Dependencies: 542
-- Data for Name: custom_property_container; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_container (id) FROM stdin;
1
2
3
4
\.


--
-- TOC entry 5379 (class 0 OID 29125)
-- Dependencies: 543
-- Data for Name: custom_property_decimal; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_decimal (id, value) FROM stdin;
\.


--
-- TOC entry 5380 (class 0 OID 29128)
-- Dependencies: 544
-- Data for Name: custom_property_definition; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_definition (pd_id, version, pd_name, pd_type, pd_description, pd_label, pd_primary, pd_weight, default_internal) FROM stdin;
\.


--
-- TOC entry 5381 (class 0 OID 29134)
-- Dependencies: 545
-- Data for Name: custom_property_integer; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_integer (id, value) FROM stdin;
\.


--
-- TOC entry 5382 (class 0 OID 29137)
-- Dependencies: 546
-- Data for Name: custom_property_refdata; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_refdata (id, value_id) FROM stdin;
\.


--
-- TOC entry 5383 (class 0 OID 29140)
-- Dependencies: 547
-- Data for Name: custom_property_refdata_definition; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_refdata_definition (pd_id, category_id) FROM stdin;
\.


--
-- TOC entry 5384 (class 0 OID 29143)
-- Dependencies: 548
-- Data for Name: custom_property_text; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.custom_property_text (id, value) FROM stdin;
\.


--
-- TOC entry 5410 (class 0 OID 29577)
-- Dependencies: 574
-- Data for Name: document_attachment; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.document_attachment (da_id, da_date_created, da_last_updated, da_location, da_type_rdv_fk, da_name, da_note, da_url) FROM stdin;
\.


--
-- TOC entry 5429 (class 0 OID 29910)
-- Dependencies: 593
-- Data for Name: embargo; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.embargo (emb_id, version, emb_end_fk, emb_start_fk) FROM stdin;
ebf79dbd-3c0b-4264-ae8e-b6c094c0dbda	0	52dad1ee-14d0-40ca-b7b7-ebd6e82318bb	cb743990-c46e-4dda-a9f9-75e1b3e32f4b
\.


--
-- TOC entry 5430 (class 0 OID 29913)
-- Dependencies: 594
-- Data for Name: embargo_statement; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.embargo_statement (est_id, version, est_type, est_unit, est_length) FROM stdin;
52dad1ee-14d0-40ca-b7b7-ebd6e82318bb	0	P	M	1
cb743990-c46e-4dda-a9f9-75e1b3e32f4b	0	R	Y	10
\.


--
-- TOC entry 5385 (class 0 OID 29149)
-- Dependencies: 549
-- Data for Name: entitlement; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.entitlement (ent_id, ent_version, ent_active_to, ent_owner_fk, ent_resource_fk, ent_active_from, ent_content_updated, ent_authority, ent_type, ent_enabled, ent_reference, ent_note, ent_suppress_discovery) FROM stdin;
28ea8b07-970f-4367-8b2e-67f4c4e9ebe0	0	\N	ce41d306-9c91-4743-bf5e-8d5fa53edcde	0896dc8e-ed61-4566-97f6-b78a4b525ba1	\N	\N	\N	\N	\N	\N	\N	f
a73ff3db-0b91-4a9b-b870-f2d70aa2d7b6	0	\N	bd1a2f62-8446-4921-97b3-796ffdab88c8	bcc39959-874d-4b12-b1ba-8bf3e5f294f4	\N	\N	\N	\N	\N	\N	\N	f
0591f5dc-41c3-47c9-bd38-6891e7da0fe0	0	\N	252ef4f1-89c1-4f13-a932-f7e9974937ca	81a5fb8b-99ba-4ca5-9abe-ab9a0a8cde4d	\N	\N	\N	\N	\N	\N	\N	f
2a6977e7-8dc6-445f-9017-7d7abf4612de	1	2019-12-31	39e4489d-f810-44b0-b977-320c8f95ffeb	0896dc8e-ed61-4566-97f6-b78a4b525ba1	2018-01-01	\N	\N	\N	\N	\N	\N	f
\.


--
-- TOC entry 5431 (class 0 OID 29940)
-- Dependencies: 595
-- Data for Name: entitlement_tag; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.entitlement_tag (entitlement_tags_id, tag_id) FROM stdin;
\.


--
-- TOC entry 5386 (class 0 OID 29155)
-- Dependencies: 550
-- Data for Name: erm_resource; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.erm_resource (id, version, res_sub_type_fk, res_date_created, res_last_updated, res_name, res_type_fk, res_description, res_suppress_discovery) FROM stdin;
0896dc8e-ed61-4566-97f6-b78a4b525ba1	0	\N	2020-06-26 09:38:01.332	2020-06-26 09:38:01.332	comparison_package_1	\N	\N	f
bdf4d14e-d0f6-436f-a158-c11b7bc39233	1	402881ef72ed67520172ed69abef0007	2020-06-26 09:38:02.086	2020-06-26 09:38:02.306	Academy of Management Learning & Education	402881ef72ed67520172ed69ac03000a	\N	f
81a5fb8b-99ba-4ca5-9abe-ab9a0a8cde4d	1	\N	2020-06-26 09:38:02.672	2020-06-26 09:38:02.796	'Academy of Management Learning & Education' on Platform 'Academy of Management' in Package comparison_package_1	\N	\N	f
8a4de4ab-41c1-4032-bdfe-347b9fbe1e3b	1	402881ef72ed67520172ed69abf80008	2020-06-26 09:38:03.243	2020-06-26 09:38:03.336	The Personal History of David Copperfield	402881ef72ed67520172effdbd670043	\N	f
5d692661-db71-43d9-bbbc-6c15d2600393	0	\N	2020-06-26 09:38:03.356	2020-06-26 09:38:03.356	'The Personal History of David Copperfield' on Platform 'Project Gutenberg'	\N	\N	f
bcc39959-874d-4b12-b1ba-8bf3e5f294f4	0	\N	2020-06-26 09:38:03.39	2020-06-26 09:38:03.39	'The Personal History of David Copperfield' on Platform 'Project Gutenberg' in Package comparison_package_1	\N	\N	f
9792953b-a085-4d27-b8d7-70842e9812e9	0	\N	2020-06-26 09:38:03.541	2020-06-26 09:38:03.541	comparison_package_2	\N	\N	f
9fabf810-42a8-450a-8832-725e06287f7f	1	\N	2020-06-26 09:38:03.824	2020-06-26 09:38:03.875	'Academy of Management Learning & Education' on Platform 'Academy of Management' in Package comparison_package_2	\N	\N	f
c0b5fb06-fe1c-43b2-b786-7b8686f15028	13	\N	2020-06-26 09:38:02.534	2020-06-26 09:38:04.433	'Academy of Management Learning & Education' on Platform 'Academy of Management'	\N	\N	f
20db5dcc-171d-4d9a-ae84-ca3743458d5c	0	\N	2020-06-26 09:38:04.713	2020-06-26 09:38:04.713	'The Personal History of David Copperfield' on Platform 'Project Gutenberg' in Package comparison_package_2	\N	\N	f
862149e8-1154-4ba1-ac95-60bd1f373a58	0	\N	2020-06-26 09:38:04.829	2020-06-26 09:38:04.829	comparison_package_3	\N	\N	f
f57e3cff-525c-4c62-b715-e7bad65e228b	1	\N	2020-06-26 09:38:05.107	2020-06-26 09:38:05.164	'Academy of Management Learning & Education' on Platform 'JSTOR' in Package comparison_package_3	\N	\N	f
bf4a7213-c144-473f-b322-44715a2ad7d1	3	\N	2020-06-26 09:38:04.938	2020-06-26 09:38:05.422	'Academy of Management Learning & Education' on Platform 'JSTOR'	\N	\N	f
a55bbcbd-8134-4a80-9c86-e648b2607743	37	402881ef72ed67520172ed69abf80008	2020-06-26 09:38:01.638	2020-06-26 09:38:05.527	Academy of Management Learning & Education	402881ef72ed67520172ed69ac03000a	\N	f
e0c43ca6-87a3-49e3-beed-2eb45f6276ee	0	\N	2020-06-26 09:38:05.614	2020-06-26 09:38:05.614	'The Personal History of David Copperfield' on Platform 'Project Gutenberg' in Package comparison_package_3	\N	\N	f
c51846a7-6567-421b-84ff-fb192c71740c	0	\N	2020-06-26 09:38:05.723	2020-06-26 09:38:05.723	comparison_package_4	\N	\N	f
a4ad2fe2-0ee4-4a95-aeab-a5900142aa6a	1	402881ef72ed67520172ed69abef0007	2020-06-26 09:38:05.847	2020-06-26 09:38:05.9	Academy of Management Journal	402881ef72ed67520172ed69ac03000a	\N	f
9788c6fe-773d-4d35-b609-8280f0eaa1fb	1	\N	2020-06-26 09:38:05.951	2020-06-26 09:38:05.982	'Academy of Management Journal' on Platform 'Academy of Management' in Package comparison_package_4	\N	\N	f
ccbd9a53-8e31-4570-92d8-3feebab18921	3	\N	2020-06-26 09:38:05.905	2020-06-26 09:38:06.114	'Academy of Management Journal' on Platform 'Academy of Management'	\N	\N	f
cf1a3e9e-267e-49c5-8ca5-dcb139eb789c	7	402881ef72ed67520172ed69abf80008	2020-06-26 09:38:05.761	2020-06-26 09:38:06.148	Academy of Management Journal	402881ef72ed67520172ed69ac03000a	\N	f
\.


--
-- TOC entry 5432 (class 0 OID 29953)
-- Dependencies: 596
-- Data for Name: erm_resource_tag; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.erm_resource_tag (erm_resource_tags_id, tag_id) FROM stdin;
\.


--
-- TOC entry 5426 (class 0 OID 29881)
-- Dependencies: 590
-- Data for Name: file_object; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.file_object (fo_id, version, file_contents) FROM stdin;
bc20e60c-4198-45cc-b884-966ae9500ddf	0	29977
\.


--
-- TOC entry 5415 (class 0 OID 29660)
-- Dependencies: 579
-- Data for Name: file_upload; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.file_upload (fu_id, version, fu_filesize, fu_last_mod, file_content_type, fu_owner, fu_filename, file_object_id) FROM stdin;
a9e4d94e-f7ce-40ce-adca-f0eb8c5889b6	1	7664	2020-06-26 09:38:00.377	application/json	eaf15cfc-65be-4d48-955a-b12d51149cd1	initialise_packages.json	bc20e60c-4198-45cc-b884-966ae9500ddf
\.


--
-- TOC entry 5387 (class 0 OID 29161)
-- Dependencies: 551
-- Data for Name: holdings_coverage; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.holdings_coverage (co_id, co_version, co_start_issue, co_end_issue, co_start_volume, co_end_volume, co_ent_fk, co_start_date, co_end_date) FROM stdin;
6ce79089-aa88-4a1f-9751-3e3f6b1a527e	0	1	12	2	8	0591f5dc-41c3-47c9-bd38-6891e7da0fe0	2003-01-01	2009-12-31
\.


--
-- TOC entry 5388 (class 0 OID 29167)
-- Dependencies: 552
-- Data for Name: identifier; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.identifier (id_id, id_version, id_ns_fk, id_value) FROM stdin;
c7d211a9-9bda-45c6-91aa-a5eca8e25c4d	0	3b3cd5aa-f5d0-45a9-943f-725025742acd	2106015-0
74a03cf9-5adc-483f-b4ba-1304eb5c0df6	0	1959ccc0-8b03-458f-a900-69bbc769df81	1944-9585
fea44f7b-eb32-4e0c-bcee-9e0df4aa6d86	0	710e598f-bce3-4d80-9946-90f940a2f0ba	1537-260X
385de609-fe86-4266-8d89-5ca502fc91b0	0	c242928d-5a34-4353-95c5-082e6cdc4673	9780141974330
72cad293-e588-4525-9471-47b2340c1836	0	1959ccc0-8b03-458f-a900-69bbc769df81	1948-0989
44cf9150-feb4-43b7-9248-f7e29888dfee	0	710e598f-bce3-4d80-9946-90f940a2f0ba	0001-4273
\.


--
-- TOC entry 5389 (class 0 OID 29170)
-- Dependencies: 553
-- Data for Name: identifier_namespace; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.identifier_namespace (idns_id, idns_version, idns_value) FROM stdin;
3b3cd5aa-f5d0-45a9-943f-725025742acd	0	zdb
1959ccc0-8b03-458f-a900-69bbc769df81	0	eissn
710e598f-bce3-4d80-9946-90f940a2f0ba	0	issn
c242928d-5a34-4353-95c5-082e6cdc4673	0	isbn
\.


--
-- TOC entry 5390 (class 0 OID 29173)
-- Dependencies: 554
-- Data for Name: identifier_occurrence; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.identifier_occurrence (io_id, io_version, io_ti_fk, io_status_fk, io_identifier_fk) FROM stdin;
74460825-22a5-4264-aca1-df80bef4ca7e	0	a55bbcbd-8134-4a80-9c86-e648b2607743	402881ef72ed67520172effdb7f20042	c7d211a9-9bda-45c6-91aa-a5eca8e25c4d
3a8bf1ac-9b11-413b-9cbd-a9df7129db6b	0	a55bbcbd-8134-4a80-9c86-e648b2607743	402881ef72ed67520172effdb7f20042	74a03cf9-5adc-483f-b4ba-1304eb5c0df6
5c05a3c3-e388-4f2d-8880-70ae5d454d78	0	bdf4d14e-d0f6-436f-a158-c11b7bc39233	402881ef72ed67520172effdb7f20042	fea44f7b-eb32-4e0c-bcee-9e0df4aa6d86
4e04e5ee-4c50-4af4-8c04-d01d6149cd1f	0	8a4de4ab-41c1-4032-bdfe-347b9fbe1e3b	402881ef72ed67520172effdb7f20042	385de609-fe86-4266-8d89-5ca502fc91b0
d48526ee-f990-4722-88a7-885b21b5f2d6	0	cf1a3e9e-267e-49c5-8ca5-dcb139eb789c	402881ef72ed67520172effdb7f20042	72cad293-e588-4525-9471-47b2340c1836
36c317f5-3137-45aa-a15f-c0c1ceca2e62	0	a4ad2fe2-0ee4-4a95-aeab-a5900142aa6a	402881ef72ed67520172effdb7f20042	44cf9150-feb4-43b7-9248-f7e29888dfee
\.


--
-- TOC entry 5391 (class 0 OID 29176)
-- Dependencies: 555
-- Data for Name: internal_contact; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.internal_contact (ic_id, ic_version, ic_role, ic_user_fk, ic_owner_fk) FROM stdin;
\.


--
-- TOC entry 5427 (class 0 OID 29896)
-- Dependencies: 591
-- Data for Name: kbart_import_job; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.kbart_import_job (id, package_name, package_source, package_reference, package_provider, trusted_source_ti) FROM stdin;
\.


--
-- TOC entry 5422 (class 0 OID 29810)
-- Dependencies: 586
-- Data for Name: license_amendment_status; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.license_amendment_status (las_id, las_amendment_id, version, las_owner, las_status, las_note) FROM stdin;
\.


--
-- TOC entry 5417 (class 0 OID 29763)
-- Dependencies: 581
-- Data for Name: log_entry; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.log_entry (le_id, version, le_message, le_origin, le_datecreated, le_type) FROM stdin;
a5a96839-d74f-4862-9988-dcf414a730c3	0	dataSchema specified	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:00.605	info
536ccbee-da73-42f1-a89c-8121c205b1a9	0	Package header: comparison_package_1 from PackageProvider(DIKU) - update start time is 1593164280970	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:00.975	info
223a949f-a315-4ebc-b853-f128f5c2dcc5	0	Processed 2 titles in 2.486 seconds (1.243 average)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.456	info
53682414-7f37-4c71-ac3c-c8ad60a65f52	0	Updated 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.463	info
fa52e8db-0d7b-4e3f-a8e3-3a6bab1227dc	0	Added 2 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.46	info
867caf78-6f2f-451d-b3b0-e39d09d34b17	0	Removed 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.47	info
28d979a1-1613-43b3-a2cd-3e0dfc639c2d	0	Updated accessStart on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.472	info
1be31bdc-471e-4100-9919-029ed74eef0d	0	Updated accessEnd on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.477	info
d59b09e0-af53-48f5-88ad-ea0246046568	0	Package header: comparison_package_2 from PackageProvider(DIKU) - update start time is 1593164283516	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:03.518	info
75026fed-778d-43f8-8ff0-ea332c5e6dd8	0	Added 2 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.737	info
68c59ed3-a11d-4fb2-ae22-b6b441ddca7f	0	Processed 2 titles in 1.216 seconds (0.608 average)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.736	info
201e8b8b-0bf9-4aae-868a-46dba7aa6704	0	Updated 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.738	info
ae79537e-9c85-47f8-8ee1-f4e555b4fac5	0	Removed 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.742	info
f2882beb-ce9a-471b-876c-27e5acdfe502	0	Updated accessStart on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.747	info
efeb6bb1-eb98-479f-877f-f5267fe54fcd	0	Updated accessEnd on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.747	info
4f4ae949-de19-4bb3-ab3f-9e09c896668d	0	Package header: comparison_package_3 from PackageProvider(DIKU) - update start time is 1593164284805	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:04.812	info
ffffcda6-e4c8-4bfb-931a-daa5ce647402	0	Processed 2 titles in 0.821 seconds (0.4105 average)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.64	info
497c4eb3-662d-483c-b9db-054c36410dbe	0	Added 2 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.653	info
e5749572-a039-4929-94f5-46193593aff7	0	Updated 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.658	info
6ec6cbf9-2b64-446d-9e69-6d0185d6a655	0	Removed 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.662	info
40bda1ff-11f7-4536-af6b-6f12a36d620d	0	Updated accessEnd on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.666	info
acd6826f-4188-453e-b33d-6693e37d3668	0	Updated accessStart on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.664	info
cb5560ae-0b99-4db0-92f4-9da204065139	0	Package header: comparison_package_4 from PackageProvider(DIKU) - update start time is 1593164285691	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:05.693	info
c236d44f-9ed1-4ece-ab30-335fa18fdeb2	0	Processed 1 titles in 0.474 seconds (0.474 average)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.18	info
b14e9bec-1f92-451c-acc8-7454a73341c1	0	Added 1 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.19	info
91b3c3cd-bd56-4901-9cf2-eac71d1e7d5f	0	Updated 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.199	info
e048b0ed-ddaf-41fb-8b2a-46bd00ceb8ac	0	[packageCount:4, packageIds:[0896dc8e-ed61-4566-97f6-b78a4b525ba1, 9792953b-a085-4d27-b8d7-70842e9812e9, 862149e8-1154-4ba1-ac95-60bd1f373a58, c51846a7-6567-421b-84ff-fb192c71740c]] package(s) imported successfully	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.212	info
f048a858-74f6-48bb-aaa4-d9b1c2feada0	0	Updated accessStart on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.211	info
606e29d4-fa38-4a54-8032-b90893898468	0	Removed 0 titles	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.21	info
a38d3632-1b68-424c-b82d-e9990ceff649	0	Updated accessEnd on 0 title(s)	eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:06.211	info
\.


--
-- TOC entry 5392 (class 0 OID 29179)
-- Dependencies: 556
-- Data for Name: node; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.node (nd_id, nd_version, nd_reference_class, nd_node_type, nd_reference_id, nd_label, nd_parent) FROM stdin;
\.


--
-- TOC entry 5425 (class 0 OID 29871)
-- Dependencies: 589
-- Data for Name: order_line; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.order_line (pol_id, pol_version, pol_orders_fk, pol_owner_fk) FROM stdin;
\.


--
-- TOC entry 5393 (class 0 OID 29185)
-- Dependencies: 557
-- Data for Name: org; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.org (org_id, org_version, org_orgs_uuid, org_name) FROM stdin;
c14b71e0-ff08-480e-9bb6-7827100b0cd9	0	\N	DIKU
\.


--
-- TOC entry 5394 (class 0 OID 29191)
-- Dependencies: 558
-- Data for Name: package; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.package (id, pkg_vendor_fk, pkg_nominal_platform_fk, pkg_source, pkg_remote_kb, pkg_reference) FROM stdin;
0896dc8e-ed61-4566-97f6-b78a4b525ba1	c14b71e0-ff08-480e-9bb6-7827100b0cd9	\N	Folio Testing	846373d1-e162-4469-b5db-be8eda860324	comparison_package_1
9792953b-a085-4d27-b8d7-70842e9812e9	c14b71e0-ff08-480e-9bb6-7827100b0cd9	\N	Folio Testing	846373d1-e162-4469-b5db-be8eda860324	comparison_package_2
862149e8-1154-4ba1-ac95-60bd1f373a58	c14b71e0-ff08-480e-9bb6-7827100b0cd9	\N	Folio Testing	846373d1-e162-4469-b5db-be8eda860324	comparison_package_3
c51846a7-6567-421b-84ff-fb192c71740c	c14b71e0-ff08-480e-9bb6-7827100b0cd9	\N	Folio Testing	846373d1-e162-4469-b5db-be8eda860324	comparison_package_4
\.


--
-- TOC entry 5395 (class 0 OID 29197)
-- Dependencies: 559
-- Data for Name: package_content_item; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.package_content_item (id, pci_access_start, pci_depth, pci_pti_fk, pci_pkg_fk, pci_added_ts, pci_access_end, pci_last_seen_ts, pci_note, pci_removed_ts, pci_embargo_fk) FROM stdin;
81a5fb8b-99ba-4ca5-9abe-ab9a0a8cde4d	2014-01-01	fulltext	c0b5fb06-fe1c-43b2-b786-7b8686f15028	0896dc8e-ed61-4566-97f6-b78a4b525ba1	1593164280970	\N	1593164280970	\N	\N	\N
bcc39959-874d-4b12-b1ba-8bf3e5f294f4	2020-01-01	full text	5d692661-db71-43d9-bbbc-6c15d2600393	0896dc8e-ed61-4566-97f6-b78a4b525ba1	1593164280970	\N	1593164280970	\N	\N	\N
9fabf810-42a8-450a-8832-725e06287f7f	2014-01-01	fulltext	c0b5fb06-fe1c-43b2-b786-7b8686f15028	9792953b-a085-4d27-b8d7-70842e9812e9	1593164283516	\N	1593164283516	\N	\N	\N
20db5dcc-171d-4d9a-ae84-ca3743458d5c	2020-01-01	full text	5d692661-db71-43d9-bbbc-6c15d2600393	9792953b-a085-4d27-b8d7-70842e9812e9	1593164283516	\N	1593164283516	\N	\N	\N
f57e3cff-525c-4c62-b715-e7bad65e228b	2014-01-01	fulltext	bf4a7213-c144-473f-b322-44715a2ad7d1	862149e8-1154-4ba1-ac95-60bd1f373a58	1593164284805	\N	1593164284805	\N	\N	ebf79dbd-3c0b-4264-ae8e-b6c094c0dbda
e0c43ca6-87a3-49e3-beed-2eb45f6276ee	2020-01-01	full text	5d692661-db71-43d9-bbbc-6c15d2600393	862149e8-1154-4ba1-ac95-60bd1f373a58	1593164284805	\N	1593164284805	\N	\N	\N
9788c6fe-773d-4d35-b609-8280f0eaa1fb	\N	fulltext	ccbd9a53-8e31-4570-92d8-3feebab18921	c51846a7-6567-421b-84ff-fb192c71740c	1593164285691	\N	1593164285691	\N	\N	\N
\.


--
-- TOC entry 5421 (class 0 OID 29795)
-- Dependencies: 585
-- Data for Name: package_import_job; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.package_import_job (id) FROM stdin;
eaf15cfc-65be-4d48-955a-b12d51149cd1
\.


--
-- TOC entry 5418 (class 0 OID 29769)
-- Dependencies: 582
-- Data for Name: package_ingest_job; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.package_ingest_job (id) FROM stdin;
d474dd2a-9e6d-461e-b9ff-97743ef4628f
1487c1bf-febd-4fb9-8d81-b22669959af6
417277e6-efd4-48d4-9c36-50a4dc59818a
7cf9cbf6-de4a-4622-9e28-d81e8785eb14
e5f6ea4b-c198-452f-a731-9ccfe58d062f
cb55eadf-9387-4ae7-9984-7848334b8653
\.


--
-- TOC entry 5423 (class 0 OID 29833)
-- Dependencies: 587
-- Data for Name: period; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.period (per_id, version, per_start_date, per_cancellation_deadline, per_owner, per_note, per_end_date) FROM stdin;
4414797a-4256-4b60-a8dd-990e0868b1ce	0	2018-01-02	\N	ce41d306-9c91-4743-bf5e-8d5fa53edcde	\N	\N
f3a0d5f3-f428-447b-9709-735ad3ca0958	0	2018-01-01	\N	bd1a2f62-8446-4921-97b3-796ffdab88c8	\N	\N
4f556d1e-bfcf-4f39-89e0-b392530caae6	0	2018-01-01	\N	252ef4f1-89c1-4f13-a932-f7e9974937ca	\N	\N
85f72eed-f2b3-496f-8c85-8a8765b1ed8e	0	2018-01-01	\N	39e4489d-f810-44b0-b977-320c8f95ffeb	\N	2019-12-31
\.


--
-- TOC entry 5419 (class 0 OID 29772)
-- Dependencies: 583
-- Data for Name: persistent_job; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.persistent_job (id, job_date_created, job_name, job_ended, job_started, job_status_fk, job_result_fk) FROM stdin;
d474dd2a-9e6d-461e-b9ff-97743ef4628f	2020-06-25 21:37:06.071	Scheduled Ingest Job 2020-06-25T21:37:06.033Z	2020-06-25 21:37:06.307	2020-06-25 21:37:06.176	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
1487c1bf-febd-4fb9-8d81-b22669959af6	2020-06-26 06:38:16.53	Scheduled Ingest Job 2020-06-26T06:38:16.521Z	2020-06-26 06:38:16.609	2020-06-26 06:38:16.59	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
417277e6-efd4-48d4-9c36-50a4dc59818a	2020-06-26 07:38:16.559	Scheduled Ingest Job 2020-06-26T07:38:16.550Z	2020-06-26 07:38:16.627	2020-06-26 07:38:16.605	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
7cf9cbf6-de4a-4622-9e28-d81e8785eb14	2020-06-26 08:48:13.208	Scheduled Ingest Job 2020-06-26T08:48:13.199Z	2020-06-26 08:48:13.294	2020-06-26 08:48:13.265	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
eaf15cfc-65be-4d48-955a-b12d51149cd1	2020-06-26 09:38:00.335	Import package from initialise_packages.json	2020-06-26 09:38:06.231	2020-06-26 09:38:00.421	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
e5f6ea4b-c198-452f-a731-9ccfe58d062f	2020-06-26 09:48:13.569	Scheduled Ingest Job 2020-06-26T09:48:13.548Z	2020-06-26 09:48:13.653	2020-06-26 09:48:13.629	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
cb55eadf-9387-4ae7-9984-7848334b8653	2020-06-26 10:53:01.22	Scheduled Ingest Job 2020-06-26T10:53:01.208Z	2020-06-26 10:53:01.277	2020-06-26 10:53:01.256	402881ef72ed67520172ed69ac690018	402881ef72ed67520172ed69ac330011
\.


--
-- TOC entry 5396 (class 0 OID 29203)
-- Dependencies: 560
-- Data for Name: platform; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.platform (pt_id, pt_version, pt_name) FROM stdin;
ca6587d3-0a19-4108-b624-063f13c81e04	0	Academy of Management
545a8418-b64e-43c0-9249-f5b9cfab279f	0	Project Gutenberg
fbcc80f1-836d-4072-8ad6-e6c5f157bec5	0	JSTOR
\.


--
-- TOC entry 5397 (class 0 OID 29206)
-- Dependencies: 561
-- Data for Name: platform_locator; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.platform_locator (pl_id, pl_version, pl_owner_fk, domain_name) FROM stdin;
445b272a-6b4c-4ae5-8f82-c3b72d158f9a	0	ca6587d3-0a19-4108-b624-063f13c81e04	aom.org
683abcfd-c47f-44ed-8a15-bda8619cc5b3	0	545a8418-b64e-43c0-9249-f5b9cfab279f	www.gutenberg.org
2c40b391-6be6-4acd-ab96-443e7b3f8fe0	0	fbcc80f1-836d-4072-8ad6-e6c5f157bec5	jstor.org
\.


--
-- TOC entry 5398 (class 0 OID 29209)
-- Dependencies: 562
-- Data for Name: platform_title_instance; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.platform_title_instance (id, pti_pt_fk, pti_ti_fk, pti_url) FROM stdin;
5d692661-db71-43d9-bbbc-6c15d2600393	545a8418-b64e-43c0-9249-f5b9cfab279f	8a4de4ab-41c1-4032-bdfe-347b9fbe1e3b	https://www.gutenberg.org/files/43111/43111-h/43111-h.htm
c0b5fb06-fe1c-43b2-b786-7b8686f15028	ca6587d3-0a19-4108-b624-063f13c81e04	a55bbcbd-8134-4a80-9c86-e648b2607743	http://aom.org/amle/
bf4a7213-c144-473f-b322-44715a2ad7d1	fbcc80f1-836d-4072-8ad6-e6c5f157bec5	a55bbcbd-8134-4a80-9c86-e648b2607743	http://jstor.org/amle/
ccbd9a53-8e31-4570-92d8-3feebab18921	ca6587d3-0a19-4108-b624-063f13c81e04	cf1a3e9e-267e-49c5-8ca5-dcb139eb789c	http://aom.org/amj/
\.


--
-- TOC entry 5399 (class 0 OID 29221)
-- Dependencies: 563
-- Data for Name: refdata_category; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.refdata_category (rdc_id, rdc_version, rdc_description, internal) FROM stdin;
2a36ce2a7a037050bb0c4ee6bd0a2166	0	SubscriptionAgreement.ReasonForClosure	f
37d58b3b0006fab4666f7119ad7fa90c	0	SubscriptionAgreement.AgreementStatus	t
402881ef72ed67520172ed69ab420000	0	AgreementRelationship.Type	t
402881ef72ed67520172ed69abe80006	0	TitleInstance.SubType	t
402881ef72ed67520172ed69abfd0009	0	TitleInstance.Type	t
402881ef72ed67520172ed69ac11000c	0	Pkg.Type	f
402881ef72ed67520172ed69ac2d0010	0	PersistentJob.Result	t
402881ef72ed67520172ed69ac530015	0	PersistentJob.Status	t
402881ef72ed67520172ed69ac700019	0	SubscriptionAgreement.AgreementType	f
402881ef72ed67520172ed69ac8f001d	0	SubscriptionAgreement.RenewalPriority	f
402881ef72ed67520172ed69acae0021	0	Global.Yes_No	t
402881ef72ed67520172ed69ad2b002b	0	RemoteLicenseLink.Status	t
402881ef72ed67520172ed69ad47002f	0	LicenseAmendmentStatus.Status	t
402881ef72ed67520172ed69ad750034	0	InternalContact.Role	f
402881ef72ed67520172ed69adb20039	0	DocumentAttachment.AtType	f
402881ef72ed67520172ed69adcf003d	0	SubscriptionAgreementOrg.Role	t
402881ef72ed67520172effdb7b30041	0	IdentifierOccurrence.Status	t
\.


--
-- TOC entry 5400 (class 0 OID 29224)
-- Dependencies: 564
-- Data for Name: refdata_value; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.refdata_value (rdv_id, rdv_version, rdv_value, rdv_owner, rdv_label) FROM stdin;
2eeab52778757c9f6b2dd947ef5b2a09	0	closed	37d58b3b0006fab4666f7119ad7fa90c	Closed
d6cdfde4a08b87425ddf2654a29f8ff4	0	rejected	2a36ce2a7a037050bb0c4ee6bd0a2166	Rejected
402881ef72ed67520172ed69aba80001	0	supersedes	402881ef72ed67520172ed69ab420000	Supersedes
402881ef72ed67520172ed69abba0002	0	provides_post-cancellation_access_for	402881ef72ed67520172ed69ab420000	Provides post-cancellation access for
402881ef72ed67520172ed69abca0003	0	tracks_demand-driven_acquisitions_for	402881ef72ed67520172ed69ab420000	Tracks demand-driven acquisitions for
402881ef72ed67520172ed69abd40004	0	related_to	402881ef72ed67520172ed69ab420000	Related to
402881ef72ed67520172ed69abe00005	0	has_backfile_in	402881ef72ed67520172ed69ab420000	Has backfile in
402881ef72ed67520172ed69abef0007	0	print	402881ef72ed67520172ed69abe80006	Print
402881ef72ed67520172ed69abf80008	0	electronic	402881ef72ed67520172ed69abe80006	Electronic
402881ef72ed67520172ed69ac03000a	0	journal	402881ef72ed67520172ed69abfd0009	Journal
402881ef72ed67520172ed69ac0b000b	0	book	402881ef72ed67520172ed69abfd0009	Book
402881ef72ed67520172ed69ac17000d	0	aggregated_full_text	402881ef72ed67520172ed69ac11000c	Aggregated Full Text
402881ef72ed67520172ed69ac1e000e	0	abstracts_and_index	402881ef72ed67520172ed69ac11000c	Abstracts and Index
402881ef72ed67520172ed69ac26000f	0	package	402881ef72ed67520172ed69ac11000c	Package
402881ef72ed67520172ed69ac330011	0	success	402881ef72ed67520172ed69ac2d0010	Success
402881ef72ed67520172ed69ac3b0012	0	partial_success	402881ef72ed67520172ed69ac2d0010	Partial success
402881ef72ed67520172ed69ac430013	0	failure	402881ef72ed67520172ed69ac2d0010	Failure
402881ef72ed67520172ed69ac4c0014	0	interrupted	402881ef72ed67520172ed69ac2d0010	Interrupted
402881ef72ed67520172ed69ac590016	0	queued	402881ef72ed67520172ed69ac530015	Queued
402881ef72ed67520172ed69ac610017	0	in_progress	402881ef72ed67520172ed69ac530015	In progress
402881ef72ed67520172ed69ac690018	0	ended	402881ef72ed67520172ed69ac530015	Ended
402881ef72ed67520172ed69ac75001a	0	draft	402881ef72ed67520172ed69ac700019	Draft
402881ef72ed67520172ed69ac7d001b	0	trial	402881ef72ed67520172ed69ac700019	Trial
402881ef72ed67520172ed69ac89001c	0	current	402881ef72ed67520172ed69ac700019	Current
402881ef72ed67520172ed69ac96001e	0	definitely_renew	402881ef72ed67520172ed69ac8f001d	Definitely renew
402881ef72ed67520172ed69ac9e001f	0	for_review	402881ef72ed67520172ed69ac8f001d	For review
402881ef72ed67520172ed69aca70020	0	definitely_cancel	402881ef72ed67520172ed69ac8f001d	Definitely cancel
402881ef72ed67520172ed69acb40022	0	yes	402881ef72ed67520172ed69acae0021	Yes
402881ef72ed67520172ed69acbc0023	0	no	402881ef72ed67520172ed69acae0021	No
402881ef72ed67520172ed69ace10024	0	cancelled	2a36ce2a7a037050bb0c4ee6bd0a2166	Cancelled
402881ef72ed67520172ed69acee0025	0	ceased	2a36ce2a7a037050bb0c4ee6bd0a2166	Ceased
402881ef72ed67520172ed69acf60026	0	superseded	2a36ce2a7a037050bb0c4ee6bd0a2166	Superseded
402881ef72ed67520172ed69ad080027	0	draft	37d58b3b0006fab4666f7119ad7fa90c	Draft
402881ef72ed67520172ed69ad110028	0	requested	37d58b3b0006fab4666f7119ad7fa90c	Requested
402881ef72ed67520172ed69ad180029	0	in_negotiation	37d58b3b0006fab4666f7119ad7fa90c	In negotiation
402881ef72ed67520172ed69ad21002a	0	active	37d58b3b0006fab4666f7119ad7fa90c	Active
402881ef72ed67520172ed69ad31002c	0	controlling	402881ef72ed67520172ed69ad2b002b	Controlling
402881ef72ed67520172ed69ad39002d	0	future	402881ef72ed67520172ed69ad2b002b	Future
402881ef72ed67520172ed69ad41002e	0	historical	402881ef72ed67520172ed69ad2b002b	Historical
402881ef72ed67520172ed69ad4d0030	0	current	402881ef72ed67520172ed69ad47002f	Current
402881ef72ed67520172ed69ad560031	0	future	402881ef72ed67520172ed69ad47002f	Future
402881ef72ed67520172ed69ad640032	0	historical	402881ef72ed67520172ed69ad47002f	Historical
402881ef72ed67520172ed69ad6d0033	0	does_not_apply	402881ef72ed67520172ed69ad47002f	Does not apply
402881ef72ed67520172ed69ad7c0035	0	agreement_owner	402881ef72ed67520172ed69ad750034	Agreement owner
402881ef72ed67520172ed69ad840036	0	authorized_signatory	402881ef72ed67520172ed69ad750034	Authorized signatory
402881ef72ed67520172ed69ada20037	0	erm_librarian	402881ef72ed67520172ed69ad750034	ERM librarian
402881ef72ed67520172ed69adaa0038	0	subject_specialist	402881ef72ed67520172ed69ad750034	Subject specialist
402881ef72ed67520172ed69adb8003a	0	license	402881ef72ed67520172ed69adb20039	License
402881ef72ed67520172ed69adc0003b	0	misc	402881ef72ed67520172ed69adb20039	Misc
402881ef72ed67520172ed69adc8003c	0	consortium_negotiation_document	402881ef72ed67520172ed69adb20039	Consortium negotiation document
402881ef72ed67520172ed69add9003e	0	content_provider	402881ef72ed67520172ed69adcf003d	Content Provider
402881ef72ed67520172ed69ade3003f	0	subscription_agent	402881ef72ed67520172ed69adcf003d	Subscription Agent
402881ef72ed67520172ed69adec0040	0	vendor	402881ef72ed67520172ed69adcf003d	Vendor
402881ef72ed67520172effdb7f20042	0	approved	402881ef72ed67520172effdb7b30041	approved
402881ef72ed67520172effdbd670043	0	monograph	402881ef72ed67520172ed69abfd0009	monograph
\.


--
-- TOC entry 5413 (class 0 OID 29611)
-- Dependencies: 577
-- Data for Name: remote_license_link; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.remote_license_link (rol_id, rol_version, rol_remote_id, rll_owner, rll_status, rll_note) FROM stdin;
\.


--
-- TOC entry 5401 (class 0 OID 29230)
-- Dependencies: 565
-- Data for Name: remotekb; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.remotekb (rkb_id, rkb_version, rkb_cursor, rkb_activation_supported, rkb_active, rkb_activation_enabled, rkb_creds, rkb_name, rkb_type, rkb_principal, rkb_list_prefix, rkb_full_prefix, rkb_uri, rkb_supports_harvesting, rkb_rectype, rkb_sync_status, rkb_last_check, rkb_readonly, rkb_trusted_source_ti) FROM stdin;
846373d1-e162-4469-b5db-be8eda860324	0	\N	\N	t	f	\N	LOCAL	\N	\N	\N	\N	\N	f	1	\N	\N	t	t
649101f4-5897-4666-9c5e-eda080dd78bf	0	\N	\N	f	f	\N	GOKb_TEST	org.olf.kb.adapters.GOKbOAIAdapter	\N	\N	gokb	http://gokbt.gbv.de/gokb/oai/index	t	1	\N	\N	f	f
\.


--
-- TOC entry 5402 (class 0 OID 29236)
-- Dependencies: 566
-- Data for Name: sa_event_history; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.sa_event_history (eh_id, eh_version, eh_event_date, eh_summary, eh_event_data, eh_owner, eh_notes, eh_event_outcome, eh_event_type) FROM stdin;
\.


--
-- TOC entry 5416 (class 0 OID 29666)
-- Dependencies: 580
-- Data for Name: single_file_attachment; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.single_file_attachment (id, version) FROM stdin;
d474dd2a-9e6d-461e-b9ff-97743ef4628f	2
1487c1bf-febd-4fb9-8d81-b22669959af6	2
417277e6-efd4-48d4-9c36-50a4dc59818a	2
7cf9cbf6-de4a-4622-9e28-d81e8785eb14	2
eaf15cfc-65be-4d48-955a-b12d51149cd1	2
e5f6ea4b-c198-452f-a731-9ccfe58d062f	2
cb55eadf-9387-4ae7-9984-7848334b8653	2
\.


--
-- TOC entry 5403 (class 0 OID 29242)
-- Dependencies: 567
-- Data for Name: subscription_agreement; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.subscription_agreement (sa_id, sa_version, sa_renewal_date, sa_licence_fk, sa_vendor_fk, sa_agreement_type, sa_renewal_priority, sa_content_review_needed, sa_vendor_reference, sa_is_perpetual, sa_next_review_date, sa_name, sa_local_reference, sa_agreement_status, sa_enabled, sa_description, sa_license_note, sa_reason_for_closure, custom_properties_id) FROM stdin;
ce41d306-9c91-4743-bf5e-8d5fa53edcde	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	agreement_1	\N	402881ef72ed67520172ed69ad21002a	\N	\N	\N	\N	1
bd1a2f62-8446-4921-97b3-796ffdab88c8	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	agreement_2	\N	402881ef72ed67520172ed69ad21002a	\N	\N	\N	\N	2
252ef4f1-89c1-4f13-a932-f7e9974937ca	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	agreement_3	\N	402881ef72ed67520172ed69ad21002a	\N	\N	\N	\N	3
39e4489d-f810-44b0-b977-320c8f95ffeb	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	agreement_4	\N	2eeab52778757c9f6b2dd947ef5b2a09	\N	\N	\N	402881ef72ed67520172ed69ace10024	4
\.


--
-- TOC entry 5411 (class 0 OID 29583)
-- Dependencies: 575
-- Data for Name: subscription_agreement_document_attachment; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.subscription_agreement_document_attachment (subscription_agreement_docs_id, document_attachment_id) FROM stdin;
\.


--
-- TOC entry 5412 (class 0 OID 29586)
-- Dependencies: 576
-- Data for Name: subscription_agreement_ext_lic_doc; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.subscription_agreement_ext_lic_doc (saeld_sa_fk, saeld_da_fk) FROM stdin;
\.


--
-- TOC entry 5404 (class 0 OID 29248)
-- Dependencies: 568
-- Data for Name: subscription_agreement_org; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.subscription_agreement_org (sao_id, sao_version, sao_org_fk, sao_role, sao_owner_fk) FROM stdin;
\.


--
-- TOC entry 5414 (class 0 OID 29647)
-- Dependencies: 578
-- Data for Name: subscription_agreement_supp_doc; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.subscription_agreement_supp_doc (sasd_sa_fk, sasd_da_fk) FROM stdin;
\.


--
-- TOC entry 5405 (class 0 OID 29251)
-- Dependencies: 569
-- Data for Name: subscription_agreement_tag; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.subscription_agreement_tag (subscription_agreement_tags_id, tag_id) FROM stdin;
\.


--
-- TOC entry 5407 (class 0 OID 29256)
-- Dependencies: 571
-- Data for Name: tag; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.tag (id, version, norm_value, value) FROM stdin;
\.


--
-- TOC entry 5370 (class 0 OID 29091)
-- Dependencies: 534
-- Data for Name: tenant_changelog; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.tenant_changelog (id, author, filename, dateexecuted, orderexecuted, exectype, md5sum, description, comments, tag, liquibase, contexts, labels, deployment_id) FROM stdin;
1	sosguthorpe	initial-extensions.groovy	2020-06-25 21:36:56.919413	1	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1549360204236-1	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:56.967928	2	EXECUTED	7:afe897bea20bc08d1681087c94d0967d	createSequence sequenceName=hibernate_sequence		\N	3.5.4	\N	\N	3121017769
1549360204236-2	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:56.976993	3	EXECUTED	7:5deb25fa2bcf65dfbfbb22e4b9501b28	createTable tableName=content_activation_record		\N	3.5.4	\N	\N	3121017769
1549360204236-3	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:56.9915	4	EXECUTED	7:6e24e55b9bb947104336075773a66715	createTable tableName=coverage_statement		\N	3.5.4	\N	\N	3121017769
1549360204236-4	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.052183	5	EXECUTED	7:4e6d11a857bad6810b5dc485cca8b83c	createTable tableName=custom_property		\N	3.5.4	\N	\N	3121017769
1549360204236-5	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.061549	6	EXECUTED	7:77363d2e3cdfc2b66c419f0f23c4335d	createTable tableName=custom_property_blob		\N	3.5.4	\N	\N	3121017769
1549360204236-6	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.069855	7	EXECUTED	7:01938b77037bc492dec48a6229a8d62c	createTable tableName=custom_property_boolean		\N	3.5.4	\N	\N	3121017769
1549360204236-7	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.076021	8	EXECUTED	7:980bde6185fe1ad8d3725227638dca16	createTable tableName=custom_property_container		\N	3.5.4	\N	\N	3121017769
1549360204236-8	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.082838	9	EXECUTED	7:64292a87d6d7c50cc801708483f2b8b9	createTable tableName=custom_property_decimal		\N	3.5.4	\N	\N	3121017769
1549360204236-9	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.095686	10	EXECUTED	7:cea08a59275ce7a34a921a9ebf6ebbf8	createTable tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-10	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.107448	11	EXECUTED	7:a710ea44574e08dfe78c25be75cb8699	createTable tableName=custom_property_integer		\N	3.5.4	\N	\N	3121017769
1549360204236-11	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.114035	12	EXECUTED	7:7f48ff2f829cbe085f28a72b774b4aea	createTable tableName=custom_property_refdata		\N	3.5.4	\N	\N	3121017769
1549360204236-12	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.120492	13	EXECUTED	7:d7f60b818fc1d5514c8b8fe17a58837d	createTable tableName=custom_property_refdata_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-13	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.173898	14	EXECUTED	7:efdd79df9f515be694ad3758e7a77751	createTable tableName=custom_property_text		\N	3.5.4	\N	\N	3121017769
1549360204236-14	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.191862	15	EXECUTED	7:a71db21bcc9c3b90c74dced24f5548e5	createTable tableName=entitlement		\N	3.5.4	\N	\N	3121017769
1549360204236-15	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.206503	16	EXECUTED	7:c40dd71d96884ea8c5401b2e9c6d6c1f	createTable tableName=erm_resource		\N	3.5.4	\N	\N	3121017769
1549360204236-16	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.21952	17	EXECUTED	7:5227c97e6ee0dc6a14bc79de4e7563d3	createTable tableName=holdings_coverage		\N	3.5.4	\N	\N	3121017769
1549360204236-17	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.227809	18	EXECUTED	7:6291e0769611bc9852d2faa87e23b740	createTable tableName=identifier		\N	3.5.4	\N	\N	3121017769
1549360204236-18	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.234483	19	EXECUTED	7:2c84c3de293c96b800f026e9824ec6d2	createTable tableName=identifier_namespace		\N	3.5.4	\N	\N	3121017769
1549360204236-19	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.240782	20	EXECUTED	7:926cc30eebb995f12ffe2ef7152e11a6	createTable tableName=identifier_occurrence		\N	3.5.4	\N	\N	3121017769
1549360204236-20	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.280729	21	EXECUTED	7:8001a2cd29bf4d82ae0b820e4b24ef4b	createTable tableName=internal_contact		\N	3.5.4	\N	\N	3121017769
1549360204236-21	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.294132	22	EXECUTED	7:dec70b56a02478952c65f5f4f5c46cd0	createTable tableName=node		\N	3.5.4	\N	\N	3121017769
1549360204236-22	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.307254	23	EXECUTED	7:3597e8cb37b48dad047b0d492b082295	createTable tableName=org		\N	3.5.4	\N	\N	3121017769
1549360204236-23	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.320477	24	EXECUTED	7:f26336f9697bc568a5dd66929c88ca56	createTable tableName=package		\N	3.5.4	\N	\N	3121017769
1549360204236-24	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.334171	25	EXECUTED	7:fc6093a18913572446deed386d8ab565	createTable tableName=package_content_item		\N	3.5.4	\N	\N	3121017769
1549360204236-25	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.352093	26	EXECUTED	7:ce553043356f0d8481cb6b7ae09a5f36	createTable tableName=platform		\N	3.5.4	\N	\N	3121017769
1549360204236-26	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.359044	27	EXECUTED	7:5a85bd6d2789fcc0fa42a5ce077c8fc1	createTable tableName=platform_locator		\N	3.5.4	\N	\N	3121017769
1549360204236-27	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.373301	28	EXECUTED	7:ad64a1c1d28c13fd384f43a7dc70ea6f	createTable tableName=platform_title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-28	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.389032	29	EXECUTED	7:c1ab6537229f84257870547a53974da7	createTable tableName=po_line_proxy		\N	3.5.4	\N	\N	3121017769
1549360204236-29	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.397639	30	EXECUTED	7:54e44a5a59394ae7042462de862b4c66	createTable tableName=refdata_category		\N	3.5.4	\N	\N	3121017769
1549360204236-30	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.409253	31	EXECUTED	7:86009a3629d2656b6a0421fc7efeb1cf	createTable tableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-31	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.426435	32	EXECUTED	7:92d2e1d512e94014db6d9df22ddfed27	createTable tableName=remotekb		\N	3.5.4	\N	\N	3121017769
1549360204236-32	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:57.439945	33	EXECUTED	7:c567c5cbc4d8b06530bd34a7985f6af2	createTable tableName=sa_event_history		\N	3.5.4	\N	\N	3121017769
1549360204236-33	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.230981	34	EXECUTED	7:8981829a5f67fde58de538985022a896	createTable tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-34	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.253048	35	EXECUTED	7:564da703d31012aaa88b72dee5beab0b	createTable tableName=subscription_agreement_org		\N	3.5.4	\N	\N	3121017769
1549360204236-35	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.258831	36	EXECUTED	7:8e5a19c18964b29dad68affd1028e346	createTable tableName=subscription_agreement_tag		\N	3.5.4	\N	\N	3121017769
1549360204236-36	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.292687	37	EXECUTED	7:e85380a57efe3eac0deaadc8b6a8a062	createTable tableName=tag		\N	3.5.4	\N	\N	3121017769
1549360204236-37	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.303798	38	EXECUTED	7:e74abff20f7a483d182395aef40cb19d	createTable tableName=title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-38	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.310128	39	EXECUTED	7:2af05160d723d60a4cd7d86e98046cb8	createTable tableName=work		\N	3.5.4	\N	\N	3121017769
1549360204236-39	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.322464	40	EXECUTED	7:dac9d9debc8cca0e56653ed17aaca482	addPrimaryKey constraintName=content_activation_recordPK, tableName=content_activation_record		\N	3.5.4	\N	\N	3121017769
1549360204236-40	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.33458	41	EXECUTED	7:b0e52cf769bf8f2069733d5467ad7c23	addPrimaryKey constraintName=coverage_statementPK, tableName=coverage_statement		\N	3.5.4	\N	\N	3121017769
1549360204236-41	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.345609	42	EXECUTED	7:f1e5f56d30008c53d31b324652591bc9	addPrimaryKey constraintName=custom_property_blobPK, tableName=custom_property_blob		\N	3.5.4	\N	\N	3121017769
1549360204236-42	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.358529	43	EXECUTED	7:74f73a3b169dd555e75a21ef53737706	addPrimaryKey constraintName=custom_property_booleanPK, tableName=custom_property_boolean		\N	3.5.4	\N	\N	3121017769
1549360204236-43	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.37184	44	EXECUTED	7:bef75f11a4a758edd38871aa212e3b91	addPrimaryKey constraintName=custom_property_containerPK, tableName=custom_property_container		\N	3.5.4	\N	\N	3121017769
1549360204236-44	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.383565	45	EXECUTED	7:1c011c8a2d7c8dea33477ba90b8efaef	addPrimaryKey constraintName=custom_property_decimalPK, tableName=custom_property_decimal		\N	3.5.4	\N	\N	3121017769
1549360204236-45	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.39387	46	EXECUTED	7:72f36b48b3ef040673ff3e5f9759529a	addPrimaryKey constraintName=custom_property_definitionPK, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-46	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.407876	47	EXECUTED	7:7f331cc27d5164ac93113bd6037cc341	addPrimaryKey constraintName=custom_property_integerPK, tableName=custom_property_integer		\N	3.5.4	\N	\N	3121017769
1549360204236-47	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.469581	48	EXECUTED	7:e5023a4e269113f196369b3b19504ac5	addPrimaryKey constraintName=custom_property_refdataPK, tableName=custom_property_refdata		\N	3.5.4	\N	\N	3121017769
1549360204236-48	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.480794	49	EXECUTED	7:6d0942b729af0c7cad89d09c192e8c28	addPrimaryKey constraintName=custom_property_refdata_definitionPK, tableName=custom_property_refdata_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-49	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.491847	50	EXECUTED	7:21ed762239cc06f4bff7cf794d3caa5d	addPrimaryKey constraintName=custom_property_textPK, tableName=custom_property_text		\N	3.5.4	\N	\N	3121017769
1549360204236-50	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.502318	51	EXECUTED	7:e1f0758aefe229641f4bf19d9edf072c	addPrimaryKey constraintName=entitlementPK, tableName=entitlement		\N	3.5.4	\N	\N	3121017769
1549360204236-51	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.512977	52	EXECUTED	7:96127ac6c7ac6074de2f085da64ca877	addPrimaryKey constraintName=erm_resourcePK, tableName=erm_resource		\N	3.5.4	\N	\N	3121017769
1549360204236-52	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.525595	53	EXECUTED	7:63fe06e783ab055455353556b1398c1b	addPrimaryKey constraintName=holdings_coveragePK, tableName=holdings_coverage		\N	3.5.4	\N	\N	3121017769
1549360204236-53	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.534795	54	EXECUTED	7:5bcf5af4a1a8b8e830abffdafdeef605	addPrimaryKey constraintName=identifierPK, tableName=identifier		\N	3.5.4	\N	\N	3121017769
1549360204236-54	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.544609	55	EXECUTED	7:9065b234b7c733a635ad96b618758da3	addPrimaryKey constraintName=identifier_namespacePK, tableName=identifier_namespace		\N	3.5.4	\N	\N	3121017769
1549360204236-55	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.555577	56	EXECUTED	7:e346d29569013e8698e00d843578a17c	addPrimaryKey constraintName=identifier_occurrencePK, tableName=identifier_occurrence		\N	3.5.4	\N	\N	3121017769
1549360204236-56	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.56638	57	EXECUTED	7:65484f49cfe7fa1e5b3516e5b185bb65	addPrimaryKey constraintName=internal_contactPK, tableName=internal_contact		\N	3.5.4	\N	\N	3121017769
1549360204236-57	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.576983	58	EXECUTED	7:e78596bbef45a6660c8a3db6f8d3ace4	addPrimaryKey constraintName=nodePK, tableName=node		\N	3.5.4	\N	\N	3121017769
1549360204236-58	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.58685	59	EXECUTED	7:1b78ac445afee6904ee96b1b34fcee6b	addPrimaryKey constraintName=orgPK, tableName=org		\N	3.5.4	\N	\N	3121017769
1549360204236-59	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.608877	60	EXECUTED	7:6a0b50996ee3be463c558a311b33fcf7	addPrimaryKey constraintName=packagePK, tableName=package		\N	3.5.4	\N	\N	3121017769
1549360204236-60	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.619237	61	EXECUTED	7:34de1483f5383e0bda5506e79d1c6a1d	addPrimaryKey constraintName=package_content_itemPK, tableName=package_content_item		\N	3.5.4	\N	\N	3121017769
1549360204236-61	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.62907	62	EXECUTED	7:7f04de0b9c96245334fe6e131501309d	addPrimaryKey constraintName=platformPK, tableName=platform		\N	3.5.4	\N	\N	3121017769
1549360204236-62	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.639665	63	EXECUTED	7:72ab8a791cf297d963aaccd08b9eccd0	addPrimaryKey constraintName=platform_locatorPK, tableName=platform_locator		\N	3.5.4	\N	\N	3121017769
1549360204236-63	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.649607	64	EXECUTED	7:55685831d60d3bf938dc63c7b36baa8e	addPrimaryKey constraintName=platform_title_instancePK, tableName=platform_title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-64	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.659417	65	EXECUTED	7:4f343cb71a025caea10a0fefa6cd5a38	addPrimaryKey constraintName=po_line_proxyPK, tableName=po_line_proxy		\N	3.5.4	\N	\N	3121017769
1549360204236-65	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.669497	66	EXECUTED	7:5e9d730014c88c983f07c17ce0cc3f01	addPrimaryKey constraintName=refdata_categoryPK, tableName=refdata_category		\N	3.5.4	\N	\N	3121017769
1549360204236-66	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.679422	67	EXECUTED	7:4c0638929e6215d2815aa402c0f0a1dc	addPrimaryKey constraintName=refdata_valuePK, tableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-67	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.689496	68	EXECUTED	7:f915c55fd34725c93b7e0696e91d531d	addPrimaryKey constraintName=remotekbPK, tableName=remotekb		\N	3.5.4	\N	\N	3121017769
1549360204236-68	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.698632	69	EXECUTED	7:420642d4a59d49b4ae07fc63a843b5db	addPrimaryKey constraintName=sa_event_historyPK, tableName=sa_event_history		\N	3.5.4	\N	\N	3121017769
1549360204236-69	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.709015	70	EXECUTED	7:036fc0693d9f3d1a6aab4b158bd79d65	addPrimaryKey constraintName=subscription_agreementPK, tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-70	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.74133	71	EXECUTED	7:058e160fe12b54f1ef676638c57ee90c	addPrimaryKey constraintName=subscription_agreement_orgPK, tableName=subscription_agreement_org		\N	3.5.4	\N	\N	3121017769
1537982176428-4	ianibbo (generated)	initial-customizations.groovy	2020-06-25 21:36:59.358827	126	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1549360204236-71	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.753149	72	EXECUTED	7:497aed168ee7b99e1d0d909879a56677	addPrimaryKey constraintName=title_instancePK, tableName=title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-72	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.762572	73	EXECUTED	7:f8149b38dfc959f131d1059cddeb8eac	addPrimaryKey constraintName=workPK, tableName=work		\N	3.5.4	\N	\N	3121017769
1549360204236-73	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.774257	74	EXECUTED	7:389166845acbf2aa88b05775b30eebf4	addUniqueConstraint constraintName=UC_CUSTOM_PROPERTY_DEFINITIONPD_NAME_COL, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-74	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.786678	75	EXECUTED	7:e825b53b3179559cb853a1e5ebda61f4	createIndex indexName=identifier_value_idx, tableName=identifier		\N	3.5.4	\N	\N	3121017769
1549360204236-75	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.799638	76	EXECUTED	7:b0f3d3761cc52d610d56ea5fb231e117	createIndex indexName=rdv_entry_idx, tableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-76	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.809651	77	EXECUTED	7:7a7b7d234397a3b1ed35d6a01239bfb0	createIndex indexName=td_type_idx, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-77	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.871146	78	EXECUTED	7:76c0879fb9742c039e77669fda53d73b	addForeignKeyConstraint baseTableName=identifier_occurrence, constraintName=FK124sp9vc5hnix1ufo6wi2vbav, referencedTableName=identifier		\N	3.5.4	\N	\N	3121017769
1549360204236-78	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.881063	79	EXECUTED	7:bf6d1f41624cd5434c6a9d0620af1e67	addForeignKeyConstraint baseTableName=coverage_statement, constraintName=FK2ocimr1uh2pogta68xl9ph3n, referencedTableName=title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-79	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.887964	80	EXECUTED	7:fab1ad5ee74c6889a0e9c2a94f6f0e8e	addForeignKeyConstraint baseTableName=node, constraintName=FK2x99i2kqqt7g2ik5cn2fmif6t, referencedTableName=node		\N	3.5.4	\N	\N	3121017769
1549360204236-80	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.896888	81	EXECUTED	7:b0d683b1abe0b02f961f249d16553a52	addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FK34wtnrq42y7hiab2pg918y7en, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-81	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.905827	82	EXECUTED	7:80b94aadbbe773d536e6589cba5ea8a6	addForeignKeyConstraint baseTableName=custom_property, constraintName=FK36grvth72fb7wu5i5xaeqjitw, referencedTableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1549360204236-82	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.913098	83	EXECUTED	7:3f3614d296643f01449b3927a5572a3b	addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FK4nhteulih6q3nqtsu512ny93x, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-83	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.921333	84	EXECUTED	7:a394a17409b702d51e7ecdec9a4a8d73	addForeignKeyConstraint baseTableName=package_content_item, constraintName=FK4u9t780a3pgjy1wxsdn8r131k, referencedTableName=package		\N	3.5.4	\N	\N	3121017769
1549360204236-84	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.928935	85	EXECUTED	7:ed64cd7429c8892b18f4a724451e737c	addForeignKeyConstraint baseTableName=subscription_agreement_org, constraintName=FK5njhff2krytlio6vtpji5gsg8, referencedTableName=org		\N	3.5.4	\N	\N	3121017769
1549360204236-85	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.937171	86	EXECUTED	7:b441f265bb0cab387f4eceb17cf2772f	addForeignKeyConstraint baseTableName=custom_property_refdata, constraintName=FK5ogn0fedwxxy4fhmq9du4qej2, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-86	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.944557	87	EXECUTED	7:e904a8145caf658aa92bf45b082e3fa1	addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FK613exmd4qa6bjjdycx9kot0yp, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-87	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.953788	88	EXECUTED	7:2506f7a936003c2d0e102939fe6f5dd8	addForeignKeyConstraint baseTableName=title_instance, constraintName=FK6jfb5y930akyqphqjt55yrga6, referencedTableName=work		\N	3.5.4	\N	\N	3121017769
1549360204236-88	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.961339	89	EXECUTED	7:cb98774856a8993a9a309b9692dfa261	addForeignKeyConstraint baseTableName=internal_contact, constraintName=FK6njvotbglvhl7adk4hiv1kbsn, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-89	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:58.995247	90	EXECUTED	7:f713f385bd4c075dc254130b0f5fe4aa	addForeignKeyConstraint baseTableName=internal_contact, constraintName=FK7p34rfl5q8gij3717gpkxq4yt, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-90	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.005929	91	EXECUTED	7:1092df3da7cc51a36096f2fbc81060dd	addForeignKeyConstraint baseTableName=holdings_coverage, constraintName=FK7tx1qaa6hcl1p5kg4n9k8fv4d, referencedTableName=entitlement		\N	3.5.4	\N	\N	3121017769
1549360204236-91	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.016722	92	EXECUTED	7:9c28437e2acb16b1c40a01e8b0f97404	addForeignKeyConstraint baseTableName=subscription_agreement_org, constraintName=FK7y8hfedonx5ywo6oeu2antqcr, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-92	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.022981	93	EXECUTED	7:b68c1a280bef095c043dd8ba887ea643	addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FK8g7c4fgbop5kuy91di5eh9luq, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-93	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.058811	94	EXECUTED	7:1f14a4109f324a794763ba7aa41b3298	addForeignKeyConstraint baseTableName=subscription_agreement_tag, constraintName=FK8gn0bwh4w9184adsq6sj75ir3, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-94	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.065806	95	EXECUTED	7:1e8d579a258253bdb03fe163e3408432	addForeignKeyConstraint baseTableName=po_line_proxy, constraintName=FK8ufrte3dhjhseabh067wg08lr, referencedTableName=entitlement		\N	3.5.4	\N	\N	3121017769
1549360204236-95	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.072715	96	EXECUTED	7:4613a64ae33c6a676aabf4da14594921	addForeignKeyConstraint baseTableName=identifier_occurrence, constraintName=FK930t3v9wtioa9a9j5013au5ci, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-96	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.079756	97	EXECUTED	7:bb8b8d75f7c3004c98ad951da045c7fc	addForeignKeyConstraint baseTableName=sa_event_history, constraintName=FK9hxymcjll2kctbwvm60j8ywxv, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-97	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.086695	98	EXECUTED	7:2793960a7c37b7e8f4839577480ab53d	addForeignKeyConstraint baseTableName=content_activation_record, constraintName=FK9l1k430yfqn9hft2a27kvrv12, referencedTableName=remotekb		\N	3.5.4	\N	\N	3121017769
1549360204236-98	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.093576	99	EXECUTED	7:f20e2c41b3fc31d4fceb89b6efd9517d	addForeignKeyConstraint baseTableName=entitlement, constraintName=FK9uj3dokm2wv87kfp3vjphnc83, referencedTableName=erm_resource		\N	3.5.4	\N	\N	3121017769
1549360204236-99	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.100235	100	EXECUTED	7:dc57661826b009da36b61a318df92bab	addForeignKeyConstraint baseTableName=identifier_occurrence, constraintName=FKat7yej3qg0w5ppb0t4akj51wl, referencedTableName=title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-100	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.107851	101	EXECUTED	7:85dbe189d6180a3349c01dbe42eb2dd7	addForeignKeyConstraint baseTableName=subscription_agreement_org, constraintName=FKbg8mmpb05wmvjlh7b1uyw8e7a, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-101	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.115688	102	EXECUTED	7:0f8947a818e2f6ca2f999833b66e8a22	addForeignKeyConstraint baseTableName=custom_property_refdata_definition, constraintName=FKbrh88caagajlvrpaydg4tr3qx, referencedTableName=refdata_category		\N	3.5.4	\N	\N	3121017769
1549360204236-102	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.122582	103	EXECUTED	7:e8762eccf23e9f5e5a4de42711f24855	addForeignKeyConstraint baseTableName=identifier, constraintName=FKby5jjtajics8edtt193lwtnwv, referencedTableName=identifier_namespace		\N	3.5.4	\N	\N	3121017769
1549360204236-103	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.129313	104	EXECUTED	7:708601f5460777cdc95a0ebd2a86d628	addForeignKeyConstraint baseTableName=content_activation_record, constraintName=FKcg8khs1ip5xiibdkp85xoe7ba, referencedTableName=platform_title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-104	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.135872	105	EXECUTED	7:34f11c2075759eb7e97dd7f0aa204a58	addForeignKeyConstraint baseTableName=coverage_statement, constraintName=FKciqq54dwgdmv0ta5ugs58sn36, referencedTableName=package_content_item		\N	3.5.4	\N	\N	3121017769
1549360204236-105	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.142613	106	EXECUTED	7:587a45039907d5b4ad48380ceda97475	addForeignKeyConstraint baseTableName=custom_property, constraintName=FKd5u2tgpracxvk1xw8pdreuj5h, referencedTableName=custom_property_container		\N	3.5.4	\N	\N	3121017769
1549360204236-106	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.149988	107	EXECUTED	7:036ca552714bf4dc0db184a893274263	addForeignKeyConstraint baseTableName=coverage_statement, constraintName=FKdj82640bdcj4dfrbn0aqdgbfp, referencedTableName=platform_title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-107	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.157347	108	EXECUTED	7:ca2cfef16e6fd15a26d882ddcd6d578c	addForeignKeyConstraint baseTableName=subscription_agreement_tag, constraintName=FKe306eyrll9tc7oxd3dataogyj, referencedTableName=tag		\N	3.5.4	\N	\N	3121017769
1549360204236-108	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.164499	109	EXECUTED	7:9ce8cba08e56cdd8e08ad1f27793d759	addForeignKeyConstraint baseTableName=platform_title_instance, constraintName=FKedoadk035beg5u3vi2232pq9m, referencedTableName=title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-109	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.176985	110	EXECUTED	7:6266d3bc0d10112d9a7408672527d21f	addForeignKeyConstraint baseTableName=erm_resource, constraintName=FKef3ae6ct52nn3jcmqidhhpwf8, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-110	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.185387	111	EXECUTED	7:2bb8ce2b0a7732dba1c2455e5a2790d9	addForeignKeyConstraint baseTableName=sa_event_history, constraintName=FKeopwa26u1tipqav4a0y01i9sr, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-111	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.193485	112	EXECUTED	7:1c214bd5922d30928739cc1c7da52fd1	addForeignKeyConstraint baseTableName=erm_resource, constraintName=FKfc1lm4f2parkaa8en9fmo4sqc, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-112	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.199365	113	EXECUTED	7:cf9bfb244f89a1a29a023ff1d2d89b93	addForeignKeyConstraint baseTableName=platform_locator, constraintName=FKfn4ls5f77sc18cq9c8owlkgtp, referencedTableName=platform		\N	3.5.4	\N	\N	3121017769
1549360204236-113	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.206347	114	EXECUTED	7:5cb1c293097ced278c5a9f869911e835	addForeignKeyConstraint baseTableName=refdata_value, constraintName=FKh4fon2a7k4y8b2sicjm0i6oy8, referencedTableName=refdata_category		\N	3.5.4	\N	\N	3121017769
1549360204236-114	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.21336	115	EXECUTED	7:8381303539cfde15e3ea4f1c5d8e389b	addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FKiivriw3306iouwpg8e65t3ff0, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-115	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.219424	116	EXECUTED	7:afa153a82be84bb90cf91a726e22503f	addForeignKeyConstraint baseTableName=package, constraintName=FKoedx99aeb9ll9v1p7w29htqtl, referencedTableName=remotekb		\N	3.5.4	\N	\N	3121017769
1549360204236-116	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.226677	117	EXECUTED	7:112035b74dc7ace5134538235822fb30	addForeignKeyConstraint baseTableName=package, constraintName=FKokps4xbl6ipd7unkfq910jn03, referencedTableName=org		\N	3.5.4	\N	\N	3121017769
1549360204236-117	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.232934	118	EXECUTED	7:ba30010ba1158289a22134cbecb49d14	addForeignKeyConstraint baseTableName=entitlement, constraintName=FKoocrauwiw6xp7ace0yueywgqy, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1549360204236-118	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.239196	119	EXECUTED	7:75c75c2bec73327573f70578ccf76a31	addForeignKeyConstraint baseTableName=package_content_item, constraintName=FKostrwqec52cid7enxbr4b2loe, referencedTableName=platform_title_instance		\N	3.5.4	\N	\N	3121017769
1549360204236-119	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.246102	120	EXECUTED	7:0175df77e8d63b585cd75e9347a1e0c3	addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FKppeugnj4xts3ah8tjmeg232db, referencedTableName=org		\N	3.5.4	\N	\N	3121017769
1549360204236-120	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.252622	121	EXECUTED	7:249065b19b3a4a0d086034dcf90eaf41	addForeignKeyConstraint baseTableName=sa_event_history, constraintName=FKs8nxucxkesrpshhxsh15wxdn0, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1549360204236-121	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.260016	122	EXECUTED	7:76488e1429c24d696f858c1f6d1e5d15	addForeignKeyConstraint baseTableName=package, constraintName=FKtji5rpd3emxprdidedl006f9u, referencedTableName=platform		\N	3.5.4	\N	\N	3121017769
1549360204236-122	ibbo (generated)	initial-model.groovy	2020-06-25 21:36:59.267301	123	EXECUTED	7:881da46f436919185d36241919968621	addForeignKeyConstraint baseTableName=platform_title_instance, constraintName=FKtlecp40x0sb3rd9w4qi16lcu0, referencedTableName=platform		\N	3.5.4	\N	\N	3121017769
1537982176428-1	ianibbo (generated)	initial-customizations.groovy	2020-06-25 21:36:59.277883	124	EXECUTED	7:cb20b3e873ac00b67e2c39ee2425ba2a	createIndex indexName=id_idx, tableName=identifier		\N	3.5.4	\N	\N	3121017769
1537982176428-2	ianibbo (generated)	initial-customizations.groovy	2020-06-25 21:36:59.327594	125	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1551106615373-14	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.372155	127	EXECUTED	7:15a77fb8a3cfb77b454ccde76af922a8	createTable tableName=document_attachment		\N	3.5.4	\N	\N	3121017769
1551106615373-35	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.381281	128	EXECUTED	7:3ded3f21243882143a4975bf46fb1ebc	createTable tableName=subscription_agreement_document_attachment		\N	3.5.4	\N	\N	3121017769
2019-02-28-00001	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.387643	129	EXECUTED	7:cbb6a52337731e2a300514cbc53dcc05	createTable tableName=subscription_agreement_ext_lic_doc		\N	3.5.4	\N	\N	3121017769
1551106615373-52	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.399354	130	EXECUTED	7:187c129b1976380fc436303756d40ac8	addPrimaryKey constraintName=document_attachmentPK, tableName=document_attachment		\N	3.5.4	\N	\N	3121017769
1551106615373-99	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.407742	131	EXECUTED	7:032470b3f0bfea3f965873365f0c3d48	addForeignKeyConstraint baseTableName=subscription_agreement_document_attachment, constraintName=FK9e3veji1y1b7qly5a3gktupeh, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1551106615373-117	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.415428	132	EXECUTED	7:c21065f3a4f2a827712c23333be174e4	addForeignKeyConstraint baseTableName=subscription_agreement_document_attachment, constraintName=FKgwss7xoeluk8be4btg3eljeui, referencedTableName=document_attachment		\N	3.5.4	\N	\N	3121017769
20190226-001	ibbo (manual)	docs.groovy	2020-06-25 21:36:59.421375	133	EXECUTED	7:9e650a10a545f0d499dff009205b98a8	addColumn tableName=document_attachment		\N	3.5.4	\N	\N	3121017769
20190301-0001	Claudia (manual)	docs.groovy	2020-06-25 21:36:59.426275	134	EXECUTED	7:2ed3773a92c5cd2bea3799d06e333f70	addColumn tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
2019-02-28-00002	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.432378	135	EXECUTED	7:c014ec7c0180e27f5c15f26cc780bc58	addForeignKeyConstraint baseTableName=subscription_agreement_ext_lic_doc, constraintName=sa_eld_to_sa_fk, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
2019-02-28-00003	ibbo (generated)	docs.groovy	2020-06-25 21:36:59.439351	136	EXECUTED	7:9712c876848f8224fdac92a700dc21db	addForeignKeyConstraint baseTableName=subscription_agreement_ext_lic_doc, constraintName=sa_eld_to_da_fk, referencedTableName=document_attachment		\N	3.5.4	\N	\N	3121017769
20190306-1	sosguthorpe	linked-licenses.groovy	2020-06-25 21:36:59.549527	137	EXECUTED	7:2f64b58162966d513e4734f009cb0a0c	createTable tableName=remote_license_link; addPrimaryKey constraintName=remote_license_linkPK, tableName=remote_license_link; addForeignKeyConstraint baseTableName=remote_license_link, constraintName=FKlsj76qkjait9qftvhfxcjdgnn, referencedTableNam...		\N	3.5.4	\N	\N	3121017769
2019-03-14-ERM-65-1	Steve Osguthorpe	coverage-unification.groovy	2020-06-25 21:36:59.590228	138	EXECUTED	7:e24bfb60a67d3b625d9620f75b50ec3c	addColumn tableName=coverage_statement; grailsChange; addNotNullConstraint columnName=cs_resource_fk, tableName=coverage_statement; addForeignKeyConstraint baseTableName=coverage_statement, constraintName=coverageresourcefk, referencedTableName=er...		\N	3.5.4	\N	\N	3121017769
2019-05-14-ERM-218-1	John Fereira	update-mod-agreements-1-6.groovy	2020-06-25 21:36:59.604014	139	EXECUTED	7:e7393362e6d3bbe63a5877b382bb4721	modifyDataType columnName=res_description, tableName=erm_resource		\N	3.5.4	\N	\N	3121017769
2019-05-14-ERM-218-2	John Fereira	update-mod-agreements-1-6.groovy	2020-06-25 21:36:59.682622	140	EXECUTED	7:43c0a29469631caf415081a7819de3b6	modifyDataType columnName=sa_description, tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1558523001530-1	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.688382	141	EXECUTED	7:aae4c7bcc515a5b6bd8aad91195038a3	addColumn tableName=entitlement		\N	3.5.4	\N	\N	3121017769
1558523001530-2	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.69892	142	EXECUTED	7:25ae3f7068144669224dcc08e2508f4c	addColumn tableName=custom_property		\N	3.5.4	\N	\N	3121017769
1558523001530-3	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.70494	143	EXECUTED	7:8ea8baf3ee31dcc791a618e69ccff63e	addColumn tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1558523001530-4	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.70902	144	EXECUTED	7:8c172e9f1a59dbce175e4c0b0b6451e2	addColumn tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1558523001530-5	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.713626	145	EXECUTED	7:480e5863679817b6163add14367d25b2	addColumn tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1558523001530-6	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.721382	146	EXECUTED	7:4665e6d72473cbb6a9dc2d290f5f70f8	addUniqueConstraint constraintName=UC_ORGORG_ORGS_UUID_COL, tableName=org		\N	3.5.4	\N	\N	3121017769
1558523001530-7	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.731571	147	EXECUTED	7:ca4cd8f30d73cc43296b9750d7b8f0f9	createIndex indexName=td_label_idx, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1558523001530-8	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.74074	148	EXECUTED	7:b6e05cd44a2419f416b0a82d2e498180	createIndex indexName=td_primary_idx, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1558523001530-9	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.755443	149	EXECUTED	7:77930e1eae80043d2b2db5c1e8bd4c79	createIndex indexName=td_weight_idx, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1558523001530-10	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.773613	150	EXECUTED	7:21937b390bb5ed514b6cb8eb3a951ad6	addForeignKeyConstraint baseTableName=document_attachment, constraintName=FKrggvdxk0jingkcnidb4hfwpi4, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1558523001530-11	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.778635	151	EXECUTED	7:e69a98fc15f788811344a8386c30e619	dropForeignKeyConstraint baseTableName=po_line_proxy, constraintName=FK8ufrte3dhjhseabh067wg08lr		\N	3.5.4	\N	\N	3121017769
1558523001530-12	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.802682	152	EXECUTED	7:a47fc4c7bd2b887a7a180e23589c36ed	dropTable tableName=po_line_proxy		\N	3.5.4	\N	\N	3121017769
1558523001530-13	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.806841	153	EXECUTED	7:2e693f46cdeac07ed546cb1b52f40de7	dropColumn columnName=ent_label, tableName=entitlement		\N	3.5.4	\N	\N	3121017769
1558523001530-14	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.81122	154	EXECUTED	7:ee256903d4a67918776b9e257acf2569	addNotNullConstraint columnName=co_ent_fk, tableName=holdings_coverage		\N	3.5.4	\N	\N	3121017769
1558523001530-15	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.815291	155	EXECUTED	7:060e59a46148b43b4697e477b0caae86	addNotNullConstraint columnName=co_start_date, tableName=holdings_coverage		\N	3.5.4	\N	\N	3121017769
1558523001530-16	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.820047	156	EXECUTED	7:16e81e0b9da1ed7004d2a262a7eb0ca6	addNotNullConstraint columnName=cs_start_date, tableName=coverage_statement		\N	3.5.4	\N	\N	3121017769
1558523001530-17	sosguthorpe (generated)	update-mod-agreements-1-7.groovy	2020-06-25 21:36:59.824492	157	EXECUTED	7:27cb8d9e9fec8b795c869cc402301d15	dropNotNullConstraint columnName=org_name, tableName=org		\N	3.5.4	\N	\N	3121017769
2019-05-28-00001	claudia (manual)	suppl-docs.groovy	2020-06-25 21:36:59.833374	158	EXECUTED	7:dff9b12778bfc23d53769a71df77f02e	createTable tableName=subscription_agreement_supp_doc		\N	3.5.4	\N	\N	3121017769
2019-05-28-00002	claudia (manual)	suppl-docs.groovy	2020-06-25 21:36:59.841677	159	EXECUTED	7:89c7e59f32804ee5663231efef4e42ea	addForeignKeyConstraint baseTableName=subscription_agreement_supp_doc, constraintName=sasd_to_sa_fk, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
2019-05-28-00003	claudia (manual)	suppl-docs.groovy	2020-06-25 21:36:59.847828	160	EXECUTED	7:cd0c80f7b8121a8163d48a8b3fe3cc8a	addForeignKeyConstraint baseTableName=subscription_agreement_supp_doc, constraintName=sasd_to_da_fk, referencedTableName=document_attachment		\N	3.5.4	\N	\N	3121017769
2019-05-29-0001	Kurt Nordstrom	add-file-upload.groovy	2020-06-25 21:36:59.854825	161	EXECUTED	7:c7b6bffd38e1bd915be87bb4c4e3ab1e	addColumn tableName=document_attachment		\N	3.5.4	\N	\N	3121017769
2019-05-29-0002	Kurt Nordstrom	add-file-upload.groovy	2020-06-25 21:36:59.872378	162	EXECUTED	7:163b225992f5ec40cda509975ca29ecd	createTable tableName=file_upload		\N	3.5.4	\N	\N	3121017769
2019-05-29-0006	Kurt Nordstrom	add-file-upload.groovy	2020-06-25 21:36:59.881682	163	EXECUTED	7:3342175eb96d176bc99574640e05117b	createTable tableName=single_file_attachment		\N	3.5.4	\N	\N	3121017769
2019-05-29-0004	kurt (generated)	add-file-upload.groovy	2020-06-25 21:36:59.895053	164	EXECUTED	7:9d3d10073fb02a249b3bd13744f9a542	addPrimaryKey constraintName=file_uploadPK, tableName=file_upload		\N	3.5.4	\N	\N	3121017769
2019-05-29-0007	kurt (generated)	add-file-upload.groovy	2020-06-25 21:36:59.905006	165	EXECUTED	7:8986fc394318dac7ad4be5bedc53f1e6	addPrimaryKey constraintName=single_file_attachmentPK, tableName=single_file_attachment		\N	3.5.4	\N	\N	3121017769
2019-05-29-0008	kurt (generated)	add-file-upload.groovy	2020-06-25 21:36:59.911862	166	EXECUTED	7:9c12201e2090e71eb3bea5b9cbba142e	addForeignKeyConstraint baseTableName=file_upload, constraintName=FK2kjo91mrq9mt35oo8a94c0p5o, referencedTableName=single_file_attachment		\N	3.5.4	\N	\N	3121017769
2019-05-29-0009	kurt (generated)	add-file-upload.groovy	2020-06-25 21:36:59.918259	167	EXECUTED	7:9b75cfabb5f1688d383162dedfb06fe5	dropColumn columnName=da_version, tableName=document_attachment		\N	3.5.4	\N	\N	3121017769
1562063159557-1	sosguthorpe	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.170191	168	EXECUTED	7:c90aeaf1024524cdd0c51287fbaed6b3	addColumn tableName=content_activation_record; grailsChange; modifyDataType columnName=car_date_activation, tableName=content_activation_record; grailsChange; modifyDataType columnName=car_date_deactivation, tableName=content_activation_record; ad...		\N	3.5.4	\N	\N	3121017769
1562063159557-2	sosguthorpe	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.19703	169	EXECUTED	7:2439d8dbc01848ceb17b2b2fa8f0ad04	dropColumn columnName=car_date_activation_old, tableName=content_activation_record; dropColumn columnName=car_date_deactivation_old, tableName=content_activation_record; dropColumn columnName=ent_active_to_old, tableName=entitlement; dropColumn co...		\N	3.5.4	\N	\N	3121017769
1563377308054-1	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.209764	170	EXECUTED	7:184c2730e8b46f35ab1db10f103137c0	createTable tableName=log_entry		\N	3.5.4	\N	\N	3121017769
1563377308054-2	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.220314	171	EXECUTED	7:eaabfbdc51f5800e5579d579a2509fc8	createTable tableName=package_ingest_job		\N	3.5.4	\N	\N	3121017769
1563377308054-3	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.230193	172	EXECUTED	7:90c78b895081522cf64ac2e391805d55	createTable tableName=persistent_job		\N	3.5.4	\N	\N	3121017769
1563377308054-5	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.241022	173	EXECUTED	7:f54873985366580f1603b47424a25659	addPrimaryKey constraintName=log_entryPK, tableName=log_entry		\N	3.5.4	\N	\N	3121017769
1563377308054-6	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.254191	174	EXECUTED	7:c5576a03b0dcfbd6173d1e5fec5041e0	addPrimaryKey constraintName=package_ingest_jobPK, tableName=package_ingest_job		\N	3.5.4	\N	\N	3121017769
1563377308054-7	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.264317	175	EXECUTED	7:b795464f995c1bf557d578d6db96ce77	addPrimaryKey constraintName=persistent_jobPK, tableName=persistent_job		\N	3.5.4	\N	\N	3121017769
1563377308054-9	sosguthorpe (generated)	update-mod-agreements-1-8.groovy	2020-06-25 21:37:00.283097	176	EXECUTED	7:1368d1796761dd6663f9b3e6637bc018	createIndex indexName=origin_idx, tableName=log_entry		\N	3.5.4	\N	\N	3121017769
2019-07-09-00001	claudia (manual)	usage-data-provider.groovy	2020-06-25 21:37:00.297215	177	EXECUTED	7:4b79c03cc01177f1ca1eb327a85d6d6f	createTable tableName=usage_data_provider		\N	3.5.4	\N	\N	3121017769
2019-07-09-00002	claudia (manual)	usage-data-provider.groovy	2020-06-25 21:37:00.308711	178	EXECUTED	7:7e8f10f2ee95d3fe723d36dd88a00489	addPrimaryKey constraintName=usage_data_providerPK, tableName=usage_data_provider		\N	3.5.4	\N	\N	3121017769
2019-07-09-00003	claudia (manual)	usage-data-provider.groovy	2020-06-25 21:37:00.317902	179	EXECUTED	7:2f4da2ef9b80ed52872188465340df81	addForeignKeyConstraint baseTableName=usage_data_provider, constraintName=udp_to_sa_fk, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
2019-08-14-00001	ian (manual)	remote-kb-status.groovy	2020-06-25 21:37:00.324444	180	EXECUTED	7:296e544e24182b0659a0b0561651a117	addColumn tableName=remotekb; addColumn tableName=remotekb		\N	3.5.4	\N	\N	3121017769
1565611459917-1	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.331225	181	EXECUTED	7:1ed9f4b83b16bca043a6dab2df2a8e3f	createTable tableName=package_import_job		\N	3.5.4	\N	\N	3121017769
1565611459917-2	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.335923	182	EXECUTED	7:63c1a0623a8be10c52f2f448c66a5586	addColumn tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
1565611459917-3	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.340922	183	EXECUTED	7:ab6e491e0d2769cfdb7d012df7e78d3b	addColumn tableName=custom_property		\N	3.5.4	\N	\N	3121017769
1565611459917-4	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.346344	184	EXECUTED	7:9bfe15c4f9d92dd597495320b59d62d2	addColumn tableName=custom_property		\N	3.5.4	\N	\N	3121017769
1565611459917-5	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.359454	185	EXECUTED	7:56ea4e9b30c905c8b2206a14b420cd4c	addPrimaryKey constraintName=package_import_jobPK, tableName=package_import_job		\N	3.5.4	\N	\N	3121017769
1565611459917-6	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.368338	186	EXECUTED	7:f64a03b68745a2548f1b9c435aae0778	addForeignKeyConstraint baseTableName=persistent_job, constraintName=FKjxrmx8rlt5vsxgheyjx48pvqg, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1565611459917-7	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.376046	187	EXECUTED	7:dfd983067db199ddd93bb84f1d4b7100	addForeignKeyConstraint baseTableName=persistent_job, constraintName=FKr2aj8qee8rpi96dqucwg6fnxv, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1565611459917-8	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.383894	188	EXECUTED	7:18132032938118d8e6d4956860b9ad2b	dropColumn columnName=da_file_upload, tableName=document_attachment		\N	3.5.4	\N	\N	3121017769
1565611459917-9	sosguthorpe (generated)	update-mod-agreements-1-10.groovy	2020-06-25 21:37:00.38942	189	EXECUTED	7:99e56b041cbdcc8012259c82db7545a7	dropColumn columnName=version, tableName=persistent_job		\N	3.5.4	\N	\N	3121017769
1568388094555-1	sosguthorpe (generated)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.420403	190	EXECUTED	7:650f71307829f27af90d8792b8ec40c5	createTable tableName=license_amendment_status		\N	3.5.4	\N	\N	3121017769
1568388094555-2	sosguthorpe (generated)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.432674	191	EXECUTED	7:27ffbaacad662e3b8af744e1cf9ea0bb	addPrimaryKey constraintName=license_amendment_statusPK, tableName=license_amendment_status		\N	3.5.4	\N	\N	3121017769
1568388094555-3	sosguthorpe (generated)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.443347	192	EXECUTED	7:68577f965671823253d410a2f5e7f5ef	addForeignKeyConstraint baseTableName=license_amendment_status, constraintName=FKbjdewcgoyen8p0gbs9npxwuei, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1568388094555-4	sosguthorpe (generated)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.449978	193	EXECUTED	7:f667cf1b3ac91593497acd45bf949eab	addForeignKeyConstraint baseTableName=license_amendment_status, constraintName=FKo66rknrrhqlfoxxpjcq1p9f54, referencedTableName=remote_license_link		\N	3.5.4	\N	\N	3121017769
260920190932-1	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.459018	194	EXECUTED	7:8f841dd7828a12b4ef83eae8ffeb6333	addColumn tableName=subscription_agreement; addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=reasonforclosureforeignkeyconstraint26092019, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
260920190932-2	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.504436	195	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
260920190932-3	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.511441	196	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
260920190932-4	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.519591	197	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
260920190932-5	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.528248	198	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
260920190932-6	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.537877	199	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
260920190932-7	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.545271	200	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
021020191343-1	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.553873	201	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
021020191343-2	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.56278	202	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
021020191343-3	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.571436	203	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
021020191343-4	ethanfreestone (manual)	update-mod-agreements-1-11.groovy	2020-06-25 21:37:00.578879	204	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1569598352742-1	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.598565	205	EXECUTED	7:848d8b256916f2185757c06c12c2e4b7	createTable tableName=period		\N	3.5.4	\N	\N	3121017769
1569598352742-2	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.612465	206	EXECUTED	7:b63700dd7046f14ca56107c05cccb33f	addPrimaryKey constraintName=periodPK, tableName=period		\N	3.5.4	\N	\N	3121017769
1569598352742-3	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.62134	207	EXECUTED	7:dcf17d87f3b95405220e9b9e408a8396	addForeignKeyConstraint baseTableName=period, constraintName=FK463yiqlo4yoom2s3avrwlbivs, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1569598352742-4	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.632118	208	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1569598352742-5	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.639853	209	EXECUTED	7:21d180ba8a53357afa4cd889b8ebaa25	dropColumn columnName=sa_cancellation_deadline, tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1569598352742-6	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.645394	210	EXECUTED	7:a933685499e57fee787e2f6a46eeb681	dropColumn columnName=sa_end_date, tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1569598352742-7	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.650654	211	EXECUTED	7:7c408358f58963421ae15b9a6185ac63	dropColumn columnName=sa_start_date, tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1569598352742-8	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.656583	212	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1570700103581-1	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.666198	213	EXECUTED	7:105b77f1521b9ea880c1cc08c9c6efa1	dropIndex indexName=origin_idx, tableName=log_entry; createIndex indexName=le_origin_idx, tableName=log_entry		\N	3.5.4	\N	\N	3121017769
1570700103581-2	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.677448	214	EXECUTED	7:5d892405454671774b0b15a6ceb0a944	createIndex indexName=le_type_idx, tableName=log_entry		\N	3.5.4	\N	\N	3121017769
1570722398658-1	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.689434	215	EXECUTED	7:d69030da2c81ca94b8437047c89e9e8f	createTable tableName=agreement_relationship		\N	3.5.4	\N	\N	3121017769
1570722398658-3	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.727094	216	EXECUTED	7:e2c330c935ec84304e766ee624a2a828	addPrimaryKey constraintName=agreement_relationshipPK, tableName=agreement_relationship		\N	3.5.4	\N	\N	3121017769
1570722398658-5	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.733516	217	EXECUTED	7:1e4b5839f72b32cd0469c289cd56c96c	addForeignKeyConstraint baseTableName=agreement_relationship, constraintName=FKdt3oyu37yfeoobvwg17xusdcs, referencedTableName=refdata_value		\N	3.5.4	\N	\N	3121017769
1570722398658-7	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.73915	218	EXECUTED	7:bbc0aeb77ea77f01ce58d81050688445	addForeignKeyConstraint baseTableName=agreement_relationship, constraintName=FKlb6c626qh1fcgqdwa6wl0jqfj, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1570722398658-8	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.745417	219	EXECUTED	7:8d815656fe1a26d874e67b228c8b5030	addForeignKeyConstraint baseTableName=agreement_relationship, constraintName=FKoqnsbuj52yhq1vqo1qu8xtmr, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
2019-11-04-00001	claudia (manual)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.75635	220	EXECUTED	7:c8cbb2d2b85d80cabdef961aad1becf9	createTable tableName=order_line		\N	3.5.4	\N	\N	3121017769
2019-11-04-00002	claudia (manual)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.766207	221	EXECUTED	7:eb3633a3131439c24dc402ad1df5e515	addPrimaryKey constraintName=order_linePK, tableName=order_line		\N	3.5.4	\N	\N	3121017769
2019-11-04-00003	claudia (manual)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.7723	222	EXECUTED	7:c8888c7611c2e8e19bb0bd1593b4c05d	addForeignKeyConstraint baseTableName=order_line, constraintName=pol_to_ent_fk, referencedTableName=entitlement		\N	3.5.4	\N	\N	3121017769
2019-11-06-0001	claudia (manual)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.778597	223	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
2019-11-06-0002	claudia (manual)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.783409	224	EXECUTED	7:cf9c307130dae6c7885b5116cdc780f8	dropColumn columnName=ent_po_line_id, tableName=entitlement		\N	3.5.4	\N	\N	3121017769
1574758603628-1	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.788755	225	EXECUTED	7:3a5b85f02185912b1d2cc8abb9954f73	createTable tableName=file_object		\N	3.5.4	\N	\N	3121017769
1574758603628-2	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.79386	226	EXECUTED	7:fd11dd6ac34a0d7e44d66a324088c053	addColumn tableName=file_upload		\N	3.5.4	\N	\N	3121017769
1574758603628-3	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.803682	227	EXECUTED	7:d5d4b8d2ef8fd12cf3da5ec713ba2649	addPrimaryKey constraintName=file_objectPK, tableName=file_object		\N	3.5.4	\N	\N	3121017769
1574758603628-4	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.815187	228	EXECUTED	7:2a08b19fa290302d584b2f911a176fd3	grailsChange; grailsChange; addForeignKeyConstraint baseTableName=file_upload, constraintName=FKmu4soh4lkppq4a7llu3k7yfqq, referencedTableName=file_object		\N	3.5.4	\N	\N	3121017769
1574758603628-5	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.820376	229	EXECUTED	7:0cdb765b61dcecc26b34ef9ae6b87c45	addNotNullConstraint columnName=file_object_id, tableName=file_upload		\N	3.5.4	\N	\N	3121017769
1574758603628-6	sosguthorpe (generated)	update-mod-agreements-2-0.groovy	2020-06-25 21:37:00.825455	230	EXECUTED	7:28bda7c4f23e7dc02c7605ff83ff9bf4	dropColumn columnName=fu_bytes, tableName=file_upload		\N	3.5.4	\N	\N	3121017769
202001141001-001	ethanfreestone (manual)	update-mod-agreements-2-1.groovy	2020-06-25 21:37:00.833679	231	EXECUTED	7:943a9f75dfd2da18d07941257a08e864	addColumn tableName=title_instance		\N	3.5.4	\N	\N	3121017769
202001211524-001	ethanfreestone (manual)	update-mod-agreements-2-1.groovy	2020-06-25 21:37:00.838879	232	EXECUTED	7:5c0f1c9b7f05c267ab0aed4077dacd85	addColumn tableName=title_instance		\N	3.5.4	\N	\N	3121017769
1579093826683-42	peter (generated)	update-mod-agreements-2-1.groovy	2020-06-25 21:37:00.848329	233	EXECUTED	7:362eab70d74203ca571bb4c657727178	addColumn tableName=remotekb; grailsChange; grailsChange		\N	3.5.4	\N	\N	3121017769
1580297114943-2	sosguthorpe (generated)	update-mod-agreements-2-1.groovy	2020-06-25 21:37:00.888851	234	EXECUTED	7:2b0e46fe8e258526d59f164531bbaa71	addColumn tableName=subscription_agreement; grailsChange; addNotNullConstraint columnName=custom_properties_id, tableName=subscription_agreement; addForeignKeyConstraint baseTableName=subscription_agreement, constraintName=FKm0a9f7qqi2asb4ify197q2...		\N	3.5.4	\N	\N	3121017769
202002111539-001	efreestone (manual)	update-mod-agreements-2-1.groovy	2020-06-25 21:37:00.900947	235	EXECUTED	7:68a32b9586eb953a549d5866629a8196	createTable tableName=kbart_import_job		\N	3.5.4	\N	\N	3121017769
1588162202202-1	sosguthorpe (generated)	update-mod-agreements-2-1.groovy	2020-06-25 21:37:00.917148	236	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
202003191925-1	claudia (manual)	update-mod-agreements-2-2.groovy	2020-06-25 21:37:00.926609	237	EXECUTED	7:08b1cc7c727dbf6f712828cb1924f0ce	modifyDataType columnName=pd_description, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
202003191925-2	claudia (manual)	update-mod-agreements-2-2.groovy	2020-06-25 21:37:00.936133	238	EXECUTED	7:683c33a555be71da45b5b57d1e30becd	addColumn tableName=refdata_category; addNotNullConstraint columnName=internal, tableName=refdata_category		\N	3.5.4	\N	\N	3121017769
202003191925-3	claudia (manual)	update-mod-agreements-2-2.groovy	2020-06-25 21:37:00.94495	239	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
202003231555-1	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:00.952377	240	EXECUTED	7:08b1cc7c727dbf6f712828cb1924f0ce	modifyDataType columnName=pd_description, tableName=custom_property_definition		\N	3.5.4	\N	\N	3121017769
202004091233-01	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:00.962156	241	EXECUTED	7:bd02ea1a42466d61f44e26c601c2c9f0	createTable tableName=alternate_name		\N	3.5.4	\N	\N	3121017769
202004091233-02	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:00.969059	242	EXECUTED	7:a30dd36ca83beb0b1fc69fd2f1799ac1	addForeignKeyConstraint baseTableName=alternate_name, constraintName=an_to_sa_fk, referencedTableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
1586289817497-1	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:00.97519	243	EXECUTED	7:51a096f5b2d6ee9ec4ecce3fb56e0b53	createTable tableName=embargo		\N	3.5.4	\N	\N	3121017769
1586289817497-2	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:00.987277	244	EXECUTED	7:fa7e1366fa25bde0985b1c3809c1053c	createTable tableName=embargo_statement		\N	3.5.4	\N	\N	3121017769
1586289817497-3	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:00.997033	245	EXECUTED	7:181671d8354b06ce93bedfe0e1ea76c6	addColumn tableName=package_content_item		\N	3.5.4	\N	\N	3121017769
1586289817497-4	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.007793	246	EXECUTED	7:5584f736c60b6f7e0a8cee106a2eaa81	addPrimaryKey constraintName=embargoPK, tableName=embargo		\N	3.5.4	\N	\N	3121017769
1586289817497-5	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.021322	247	EXECUTED	7:32887808c6703aabefd588245c838bdf	addPrimaryKey constraintName=embargo_statementPK, tableName=embargo_statement		\N	3.5.4	\N	\N	3121017769
1586289817497-6	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.029697	248	EXECUTED	7:c5e86055eaab4e0c51f67051f0d2a893	addForeignKeyConstraint baseTableName=embargo, constraintName=FKaqsox5q361gjhl1dx9ulb8ra5, referencedTableName=embargo_statement		\N	3.5.4	\N	\N	3121017769
1586289817497-7	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.036872	249	EXECUTED	7:63ee428788653af3f39de98cd9f52a0c	addForeignKeyConstraint baseTableName=embargo, constraintName=FKd8ml5pj554n8b90km5sa0k07m, referencedTableName=embargo_statement		\N	3.5.4	\N	\N	3121017769
1586289817497-8	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.044531	250	EXECUTED	7:4eeb3e66bec2ed5ca3bc0f4e8042d8b0	addForeignKeyConstraint baseTableName=package_content_item, constraintName=FKm8g6i6blt58ctbfcf8p6faidu, referencedTableName=embargo		\N	3.5.4	\N	\N	3121017769
202003250914-1	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.052527	251	EXECUTED	7:3342850a7d6ba615b89a4d5d4245fe37	addColumn tableName=remotekb		\N	3.5.4	\N	\N	3121017769
202003250914-2	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.058684	252	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
202003250914-3	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.064012	253	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
202003250914-4	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.069422	254	EXECUTED	7:44fdaeddf74751d2e085bb2fe9d5b0f4	addNotNullConstraint columnName=rkb_trusted_source_ti, tableName=remotekb		\N	3.5.4	\N	\N	3121017769
202004081754-001	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.075942	255	EXECUTED	7:7a3cba10f91925cc33113c25a0fa2e4d	addColumn tableName=kbart_import_job		\N	3.5.4	\N	\N	3121017769
202004150927-1	doytch (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.082104	256	EXECUTED	7:ff14c66f901c9546f4fad59036ddd76a	addColumn tableName=entitlement		\N	3.5.4	\N	\N	3121017769
202004221850-1	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.088017	257	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
20200519-1102-001	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.09583	258	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
20200519-1626-001	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.104517	259	EXECUTED	7:01852482f1e942e6b2cd27a486f54644	addUniqueConstraint constraintName=UC_SUBSCRIPTION_AGREEMENT_NAME_COL, tableName=subscription_agreement		\N	3.5.4	\N	\N	3121017769
202005201645-1	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.110155	260	EXECUTED	7:4cf6b296f252d4bd253340872b68471e	addColumn tableName=entitlement		\N	3.5.4	\N	\N	3121017769
202005201645-2	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.116128	261	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
202005201645-3	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.121323	262	EXECUTED	7:b6d88522de4a3576bf9b5859f1c981c4	addNotNullConstraint columnName=ent_suppress_discovery, tableName=entitlement		\N	3.5.4	\N	\N	3121017769
202005221345-1	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.126758	263	EXECUTED	7:06edab5322cd00be4a2b9c37e0d0aba8	addColumn tableName=erm_resource		\N	3.5.4	\N	\N	3121017769
202005221345-2	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.132661	264	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
202005221345-3	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.137407	265	EXECUTED	7:1bdfb41a2a3b2f86e8dd0aedfdc44e1a	addNotNullConstraint columnName=res_suppress_discovery, tableName=erm_resource		\N	3.5.4	\N	\N	3121017769
202005251415-1	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.159663	266	EXECUTED	7:505d4a07aaab2f2f9d0d75db554dad6a	createTable tableName=entitlement_tag		\N	3.5.4	\N	\N	3121017769
202005251415-2	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.165415	267	EXECUTED	7:c635f5c043b3bb7987cf844438ee771f	addForeignKeyConstraint baseTableName=entitlement_tag, constraintName=ent_tag_to_ent, referencedTableName=entitlement		\N	3.5.4	\N	\N	3121017769
202005251415-3	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.171485	268	EXECUTED	7:ec17c98675d03d8c16f371979b36b715	addForeignKeyConstraint baseTableName=entitlement_tag, constraintName=ent_tag_to_tag, referencedTableName=tag		\N	3.5.4	\N	\N	3121017769
2020052515-4	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.177019	269	EXECUTED	7:125d88df944a73622d117338ef1f7127	createTable tableName=erm_resource_tag		\N	3.5.4	\N	\N	3121017769
202005251415-5	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.183411	270	EXECUTED	7:5236fd8f42357db6a3ae132e9be778e8	addForeignKeyConstraint baseTableName=erm_resource_tag, constraintName=er_tag_to_er, referencedTableName=erm_resource		\N	3.5.4	\N	\N	3121017769
202005251415-6	claudia (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.189351	271	EXECUTED	7:da5c20f88ae036f504a3c5216d83e106	addForeignKeyConstraint baseTableName=erm_resource_tag, constraintName=er_tag_to_tag, referencedTableName=tag		\N	3.5.4	\N	\N	3121017769
20200527-1554-001	efreestone (manual)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.196379	272	EXECUTED	7:784b72d17dc605095005608316af3ccd	grailsChange		\N	3.5.4	\N	\N	3121017769
1591801195388-1	sosguthorpe (generated)	update-mod-agreements-2-3.groovy	2020-06-25 21:37:01.208328	273	EXECUTED	7:b0fa28e03c7e77efbc5f7c9d1cd89a14	createTable tableName=coverage_regeneration_job; addPrimaryKey constraintName=coverage_regeneration_jobPK, tableName=coverage_regeneration_job		\N	3.5.4	\N	\N	3121017769
\.


--
-- TOC entry 5369 (class 0 OID 29086)
-- Dependencies: 533
-- Data for Name: tenant_changelog_lock; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.tenant_changelog_lock (id, locked, lockgranted, lockedby) FROM stdin;
1	f	\N	\N
\.


--
-- TOC entry 5408 (class 0 OID 29265)
-- Dependencies: 572
-- Data for Name: title_instance; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.title_instance (id, ti_work_fk, ti_date_monograph_published, ti_first_author, ti_monograph_edition, ti_monograph_volume, ti_first_editor) FROM stdin;
bdf4d14e-d0f6-436f-a158-c11b7bc39233	30ee450f-a8d6-4d0d-bea2-8449d2150814	\N	\N	\N	\N	\N
8a4de4ab-41c1-4032-bdfe-347b9fbe1e3b	78990d2c-bdef-4847-9a81-26a48a8f5d5e	1850	Dickens	1st	1	Iannucci
a55bbcbd-8134-4a80-9c86-e648b2607743	30ee450f-a8d6-4d0d-bea2-8449d2150814	\N	\N	\N	\N	\N
a4ad2fe2-0ee4-4a95-aeab-a5900142aa6a	2e152adb-8799-4d8a-bed4-ad399193e7da	\N	\N	\N	\N	\N
cf1a3e9e-267e-49c5-8ca5-dcb139eb789c	2e152adb-8799-4d8a-bed4-ad399193e7da	\N	\N	\N	\N	\N
\.


--
-- TOC entry 5420 (class 0 OID 29782)
-- Dependencies: 584
-- Data for Name: usage_data_provider; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.usage_data_provider (rol_id, rol_version, rol_remote_id, udp_owner_fk, udp_note) FROM stdin;
\.


--
-- TOC entry 5409 (class 0 OID 29268)
-- Dependencies: 573
-- Data for Name: work; Type: TABLE DATA; Schema: diku_mod_agreements; Owner: folio_admin
--

COPY diku_mod_agreements.work (w_id, w_version, w_title) FROM stdin;
30ee450f-a8d6-4d0d-bea2-8449d2150814	0	Academy of Management Learning & Education
78990d2c-bdef-4847-9a81-26a48a8f5d5e	0	The Personal History of David Copperfield
2e152adb-8799-4d8a-bed4-ad399193e7da	0	Academy of Management Journal
\.


--
-- TOC entry 5441 (class 0 OID 0)
-- Dependencies: 538
-- Name: custom_property_id_seq; Type: SEQUENCE SET; Schema: diku_mod_agreements; Owner: folio_admin
--

SELECT pg_catalog.setval('diku_mod_agreements.custom_property_id_seq', 1, false);


--
-- TOC entry 5442 (class 0 OID 0)
-- Dependencies: 535
-- Name: hibernate_sequence; Type: SEQUENCE SET; Schema: diku_mod_agreements; Owner: folio_admin
--

SELECT pg_catalog.setval('diku_mod_agreements.hibernate_sequence', 4, true);


--
-- TOC entry 5443 (class 0 OID 0)
-- Dependencies: 570
-- Name: tag_id_seq; Type: SEQUENCE SET; Schema: diku_mod_agreements; Owner: folio_admin
--

SELECT pg_catalog.setval('diku_mod_agreements.tag_id_seq', 1, false);


--
-- TOC entry 5153 (class 2606 OID 29855)
-- Name: agreement_relationship agreement_relationshipPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.agreement_relationship
    ADD CONSTRAINT "agreement_relationshipPK" PRIMARY KEY (ar_id);


--
-- TOC entry 5044 (class 2606 OID 29272)
-- Name: content_activation_record content_activation_recordPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.content_activation_record
    ADD CONSTRAINT "content_activation_recordPK" PRIMARY KEY (car_id);


--
-- TOC entry 5163 (class 2606 OID 29970)
-- Name: coverage_regeneration_job coverage_regeneration_jobPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.coverage_regeneration_job
    ADD CONSTRAINT "coverage_regeneration_jobPK" PRIMARY KEY (id);


--
-- TOC entry 5046 (class 2606 OID 29274)
-- Name: coverage_statement coverage_statementPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.coverage_statement
    ADD CONSTRAINT "coverage_statementPK" PRIMARY KEY (cs_id);


--
-- TOC entry 5048 (class 2606 OID 29115)
-- Name: custom_property custom_propertyPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property
    ADD CONSTRAINT "custom_propertyPK" PRIMARY KEY (id);


--
-- TOC entry 5050 (class 2606 OID 29276)
-- Name: custom_property_blob custom_property_blobPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_blob
    ADD CONSTRAINT "custom_property_blobPK" PRIMARY KEY (id);


--
-- TOC entry 5052 (class 2606 OID 29278)
-- Name: custom_property_boolean custom_property_booleanPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_boolean
    ADD CONSTRAINT "custom_property_booleanPK" PRIMARY KEY (id);


--
-- TOC entry 5054 (class 2606 OID 29280)
-- Name: custom_property_container custom_property_containerPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_container
    ADD CONSTRAINT "custom_property_containerPK" PRIMARY KEY (id);


--
-- TOC entry 5056 (class 2606 OID 29282)
-- Name: custom_property_decimal custom_property_decimalPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_decimal
    ADD CONSTRAINT "custom_property_decimalPK" PRIMARY KEY (id);


--
-- TOC entry 5058 (class 2606 OID 29284)
-- Name: custom_property_definition custom_property_definitionPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_definition
    ADD CONSTRAINT "custom_property_definitionPK" PRIMARY KEY (pd_id);


--
-- TOC entry 5066 (class 2606 OID 29286)
-- Name: custom_property_integer custom_property_integerPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_integer
    ADD CONSTRAINT "custom_property_integerPK" PRIMARY KEY (id);


--
-- TOC entry 5068 (class 2606 OID 29288)
-- Name: custom_property_refdata custom_property_refdataPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_refdata
    ADD CONSTRAINT "custom_property_refdataPK" PRIMARY KEY (id);


--
-- TOC entry 5070 (class 2606 OID 29290)
-- Name: custom_property_refdata_definition custom_property_refdata_definitionPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_refdata_definition
    ADD CONSTRAINT "custom_property_refdata_definitionPK" PRIMARY KEY (pd_id);


--
-- TOC entry 5072 (class 2606 OID 29292)
-- Name: custom_property_text custom_property_textPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_text
    ADD CONSTRAINT "custom_property_textPK" PRIMARY KEY (id);


--
-- TOC entry 5129 (class 2606 OID 29590)
-- Name: document_attachment document_attachmentPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.document_attachment
    ADD CONSTRAINT "document_attachmentPK" PRIMARY KEY (da_id);


--
-- TOC entry 5159 (class 2606 OID 29920)
-- Name: embargo embargoPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.embargo
    ADD CONSTRAINT "embargoPK" PRIMARY KEY (emb_id);


--
-- TOC entry 5161 (class 2606 OID 29922)
-- Name: embargo_statement embargo_statementPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.embargo_statement
    ADD CONSTRAINT "embargo_statementPK" PRIMARY KEY (est_id);


--
-- TOC entry 5074 (class 2606 OID 29294)
-- Name: entitlement entitlementPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.entitlement
    ADD CONSTRAINT "entitlementPK" PRIMARY KEY (ent_id);


--
-- TOC entry 5076 (class 2606 OID 29296)
-- Name: erm_resource erm_resourcePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.erm_resource
    ADD CONSTRAINT "erm_resourcePK" PRIMARY KEY (id);


--
-- TOC entry 5157 (class 2606 OID 29885)
-- Name: file_object file_objectPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.file_object
    ADD CONSTRAINT "file_objectPK" PRIMARY KEY (fo_id);


--
-- TOC entry 5133 (class 2606 OID 29670)
-- Name: file_upload file_uploadPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.file_upload
    ADD CONSTRAINT "file_uploadPK" PRIMARY KEY (fu_id);


--
-- TOC entry 5079 (class 2606 OID 29298)
-- Name: holdings_coverage holdings_coveragePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.holdings_coverage
    ADD CONSTRAINT "holdings_coveragePK" PRIMARY KEY (co_id);


--
-- TOC entry 5082 (class 2606 OID 29300)
-- Name: identifier identifierPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier
    ADD CONSTRAINT "identifierPK" PRIMARY KEY (id_id);


--
-- TOC entry 5085 (class 2606 OID 29302)
-- Name: identifier_namespace identifier_namespacePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier_namespace
    ADD CONSTRAINT "identifier_namespacePK" PRIMARY KEY (idns_id);


--
-- TOC entry 5087 (class 2606 OID 29304)
-- Name: identifier_occurrence identifier_occurrencePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier_occurrence
    ADD CONSTRAINT "identifier_occurrencePK" PRIMARY KEY (io_id);


--
-- TOC entry 5089 (class 2606 OID 29306)
-- Name: internal_contact internal_contactPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.internal_contact
    ADD CONSTRAINT "internal_contactPK" PRIMARY KEY (ic_id);


--
-- TOC entry 5149 (class 2606 OID 29817)
-- Name: license_amendment_status license_amendment_statusPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.license_amendment_status
    ADD CONSTRAINT "license_amendment_statusPK" PRIMARY KEY (las_id);


--
-- TOC entry 5139 (class 2606 OID 29776)
-- Name: log_entry log_entryPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.log_entry
    ADD CONSTRAINT "log_entryPK" PRIMARY KEY (le_id);


--
-- TOC entry 5091 (class 2606 OID 29308)
-- Name: node nodePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.node
    ADD CONSTRAINT "nodePK" PRIMARY KEY (nd_id);


--
-- TOC entry 5155 (class 2606 OID 29875)
-- Name: order_line order_linePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.order_line
    ADD CONSTRAINT "order_linePK" PRIMARY KEY (pol_id);


--
-- TOC entry 5093 (class 2606 OID 29310)
-- Name: org orgPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.org
    ADD CONSTRAINT "orgPK" PRIMARY KEY (org_id);


--
-- TOC entry 5097 (class 2606 OID 29312)
-- Name: package packagePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package
    ADD CONSTRAINT "packagePK" PRIMARY KEY (id);


--
-- TOC entry 5099 (class 2606 OID 29314)
-- Name: package_content_item package_content_itemPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package_content_item
    ADD CONSTRAINT "package_content_itemPK" PRIMARY KEY (id);


--
-- TOC entry 5147 (class 2606 OID 29799)
-- Name: package_import_job package_import_jobPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package_import_job
    ADD CONSTRAINT "package_import_jobPK" PRIMARY KEY (id);


--
-- TOC entry 5141 (class 2606 OID 29778)
-- Name: package_ingest_job package_ingest_jobPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package_ingest_job
    ADD CONSTRAINT "package_ingest_jobPK" PRIMARY KEY (id);


--
-- TOC entry 5151 (class 2606 OID 29840)
-- Name: period periodPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.period
    ADD CONSTRAINT "periodPK" PRIMARY KEY (per_id);


--
-- TOC entry 5143 (class 2606 OID 29780)
-- Name: persistent_job persistent_jobPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.persistent_job
    ADD CONSTRAINT "persistent_jobPK" PRIMARY KEY (id);


--
-- TOC entry 5042 (class 2606 OID 29090)
-- Name: tenant_changelog_lock pk_tenant_changelog_lock; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.tenant_changelog_lock
    ADD CONSTRAINT pk_tenant_changelog_lock PRIMARY KEY (id);


--
-- TOC entry 5101 (class 2606 OID 29316)
-- Name: platform platformPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.platform
    ADD CONSTRAINT "platformPK" PRIMARY KEY (pt_id);


--
-- TOC entry 5103 (class 2606 OID 29318)
-- Name: platform_locator platform_locatorPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.platform_locator
    ADD CONSTRAINT "platform_locatorPK" PRIMARY KEY (pl_id);


--
-- TOC entry 5105 (class 2606 OID 29320)
-- Name: platform_title_instance platform_title_instancePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.platform_title_instance
    ADD CONSTRAINT "platform_title_instancePK" PRIMARY KEY (id);


--
-- TOC entry 5107 (class 2606 OID 29324)
-- Name: refdata_category refdata_categoryPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.refdata_category
    ADD CONSTRAINT "refdata_categoryPK" PRIMARY KEY (rdc_id);


--
-- TOC entry 5110 (class 2606 OID 29326)
-- Name: refdata_value refdata_valuePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.refdata_value
    ADD CONSTRAINT "refdata_valuePK" PRIMARY KEY (rdv_id);


--
-- TOC entry 5131 (class 2606 OID 29618)
-- Name: remote_license_link remote_license_linkPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.remote_license_link
    ADD CONSTRAINT "remote_license_linkPK" PRIMARY KEY (rol_id);


--
-- TOC entry 5112 (class 2606 OID 29328)
-- Name: remotekb remotekbPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.remotekb
    ADD CONSTRAINT "remotekbPK" PRIMARY KEY (rkb_id);


--
-- TOC entry 5114 (class 2606 OID 29330)
-- Name: sa_event_history sa_event_historyPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.sa_event_history
    ADD CONSTRAINT "sa_event_historyPK" PRIMARY KEY (eh_id);


--
-- TOC entry 5135 (class 2606 OID 29672)
-- Name: single_file_attachment single_file_attachmentPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.single_file_attachment
    ADD CONSTRAINT "single_file_attachmentPK" PRIMARY KEY (id);


--
-- TOC entry 5116 (class 2606 OID 29332)
-- Name: subscription_agreement subscription_agreementPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "subscription_agreementPK" PRIMARY KEY (sa_id);


--
-- TOC entry 5120 (class 2606 OID 29334)
-- Name: subscription_agreement_org subscription_agreement_orgPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_org
    ADD CONSTRAINT "subscription_agreement_orgPK" PRIMARY KEY (sao_id);


--
-- TOC entry 5122 (class 2606 OID 29264)
-- Name: tag tagPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.tag
    ADD CONSTRAINT "tagPK" PRIMARY KEY (id);


--
-- TOC entry 5124 (class 2606 OID 29336)
-- Name: title_instance title_instancePK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.title_instance
    ADD CONSTRAINT "title_instancePK" PRIMARY KEY (id);


--
-- TOC entry 5064 (class 2606 OID 29340)
-- Name: custom_property_definition uc_custom_property_definitionpd_name_col; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_definition
    ADD CONSTRAINT uc_custom_property_definitionpd_name_col UNIQUE (pd_name);


--
-- TOC entry 5095 (class 2606 OID 29638)
-- Name: org uc_orgorg_orgs_uuid_col; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.org
    ADD CONSTRAINT uc_orgorg_orgs_uuid_col UNIQUE (org_orgs_uuid);


--
-- TOC entry 5118 (class 2606 OID 29939)
-- Name: subscription_agreement uc_subscription_agreement_name_col; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT uc_subscription_agreement_name_col UNIQUE (sa_name);


--
-- TOC entry 5145 (class 2606 OID 29789)
-- Name: usage_data_provider usage_data_providerPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.usage_data_provider
    ADD CONSTRAINT "usage_data_providerPK" PRIMARY KEY (rol_id);


--
-- TOC entry 5126 (class 2606 OID 29338)
-- Name: work workPK; Type: CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.work
    ADD CONSTRAINT "workPK" PRIMARY KEY (w_id);


--
-- TOC entry 5080 (class 1259 OID 29574)
-- Name: id_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX id_idx ON diku_mod_agreements.identifier USING btree (id_value, id_ns_fk);


--
-- TOC entry 5083 (class 1259 OID 29341)
-- Name: identifier_value_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX identifier_value_idx ON diku_mod_agreements.identifier USING btree (id_ns_fk, id_value);


--
-- TOC entry 5136 (class 1259 OID 29846)
-- Name: le_origin_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX le_origin_idx ON diku_mod_agreements.log_entry USING btree (le_origin);


--
-- TOC entry 5137 (class 1259 OID 29847)
-- Name: le_type_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX le_type_idx ON diku_mod_agreements.log_entry USING btree (le_type);


--
-- TOC entry 5108 (class 1259 OID 29342)
-- Name: rdv_entry_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX rdv_entry_idx ON diku_mod_agreements.refdata_value USING btree (rdv_value, rdv_owner);


--
-- TOC entry 5077 (class 1259 OID 29575)
-- Name: res_name_trigram_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX res_name_trigram_idx ON diku_mod_agreements.erm_resource USING gin (res_name public.gin_trgm_ops);


--
-- TOC entry 5059 (class 1259 OID 29639)
-- Name: td_label_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX td_label_idx ON diku_mod_agreements.custom_property_definition USING btree (pd_label);


--
-- TOC entry 5060 (class 1259 OID 29640)
-- Name: td_primary_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX td_primary_idx ON diku_mod_agreements.custom_property_definition USING btree (pd_primary);


--
-- TOC entry 5061 (class 1259 OID 29343)
-- Name: td_type_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX td_type_idx ON diku_mod_agreements.custom_property_definition USING btree (pd_type);


--
-- TOC entry 5062 (class 1259 OID 29641)
-- Name: td_weight_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX td_weight_idx ON diku_mod_agreements.custom_property_definition USING btree (pd_weight);


--
-- TOC entry 5127 (class 1259 OID 29576)
-- Name: work_title_trigram_idx; Type: INDEX; Schema: diku_mod_agreements; Owner: folio_admin
--

CREATE INDEX work_title_trigram_idx ON diku_mod_agreements.work USING gin (w_title public.gin_trgm_ops);


--
-- TOC entry 5179 (class 2606 OID 29344)
-- Name: identifier_occurrence FK124sp9vc5hnix1ufo6wi2vbav; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier_occurrence
    ADD CONSTRAINT "FK124sp9vc5hnix1ufo6wi2vbav" FOREIGN KEY (io_identifier_fk) REFERENCES diku_mod_agreements.identifier(id_id);


--
-- TOC entry 5220 (class 2606 OID 29673)
-- Name: file_upload FK2kjo91mrq9mt35oo8a94c0p5o; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.file_upload
    ADD CONSTRAINT "FK2kjo91mrq9mt35oo8a94c0p5o" FOREIGN KEY (fu_owner) REFERENCES diku_mod_agreements.single_file_attachment(id);


--
-- TOC entry 5182 (class 2606 OID 29354)
-- Name: node FK2x99i2kqqt7g2ik5cn2fmif6t; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.node
    ADD CONSTRAINT "FK2x99i2kqqt7g2ik5cn2fmif6t" FOREIGN KEY (nd_parent) REFERENCES diku_mod_agreements.node(nd_id);


--
-- TOC entry 5203 (class 2606 OID 29359)
-- Name: subscription_agreement FK34wtnrq42y7hiab2pg918y7en; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FK34wtnrq42y7hiab2pg918y7en" FOREIGN KEY (sa_renewal_priority) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5168 (class 2606 OID 29364)
-- Name: custom_property FK36grvth72fb7wu5i5xaeqjitw; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property
    ADD CONSTRAINT "FK36grvth72fb7wu5i5xaeqjitw" FOREIGN KEY (definition_id) REFERENCES diku_mod_agreements.custom_property_definition(pd_id);


--
-- TOC entry 5226 (class 2606 OID 29841)
-- Name: period FK463yiqlo4yoom2s3avrwlbivs; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.period
    ADD CONSTRAINT "FK463yiqlo4yoom2s3avrwlbivs" FOREIGN KEY (per_owner) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5202 (class 2606 OID 29369)
-- Name: subscription_agreement FK4nhteulih6q3nqtsu512ny93x; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FK4nhteulih6q3nqtsu512ny93x" FOREIGN KEY (sa_content_review_needed) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5188 (class 2606 OID 29374)
-- Name: package_content_item FK4u9t780a3pgjy1wxsdn8r131k; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package_content_item
    ADD CONSTRAINT "FK4u9t780a3pgjy1wxsdn8r131k" FOREIGN KEY (pci_pkg_fk) REFERENCES diku_mod_agreements.package(id);


--
-- TOC entry 5206 (class 2606 OID 29379)
-- Name: subscription_agreement_org FK5njhff2krytlio6vtpji5gsg8; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_org
    ADD CONSTRAINT "FK5njhff2krytlio6vtpji5gsg8" FOREIGN KEY (sao_org_fk) REFERENCES diku_mod_agreements.org(org_id);


--
-- TOC entry 5169 (class 2606 OID 29384)
-- Name: custom_property_refdata FK5ogn0fedwxxy4fhmq9du4qej2; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_refdata
    ADD CONSTRAINT "FK5ogn0fedwxxy4fhmq9du4qej2" FOREIGN KEY (value_id) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5201 (class 2606 OID 29389)
-- Name: subscription_agreement FK613exmd4qa6bjjdycx9kot0yp; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FK613exmd4qa6bjjdycx9kot0yp" FOREIGN KEY (sa_agreement_type) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5209 (class 2606 OID 29394)
-- Name: title_instance FK6jfb5y930akyqphqjt55yrga6; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.title_instance
    ADD CONSTRAINT "FK6jfb5y930akyqphqjt55yrga6" FOREIGN KEY (ti_work_fk) REFERENCES diku_mod_agreements.work(w_id);


--
-- TOC entry 5181 (class 2606 OID 29399)
-- Name: internal_contact FK6njvotbglvhl7adk4hiv1kbsn; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.internal_contact
    ADD CONSTRAINT "FK6njvotbglvhl7adk4hiv1kbsn" FOREIGN KEY (ic_role) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5180 (class 2606 OID 29404)
-- Name: internal_contact FK7p34rfl5q8gij3717gpkxq4yt; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.internal_contact
    ADD CONSTRAINT "FK7p34rfl5q8gij3717gpkxq4yt" FOREIGN KEY (ic_owner_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5175 (class 2606 OID 29409)
-- Name: holdings_coverage FK7tx1qaa6hcl1p5kg4n9k8fv4d; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.holdings_coverage
    ADD CONSTRAINT "FK7tx1qaa6hcl1p5kg4n9k8fv4d" FOREIGN KEY (co_ent_fk) REFERENCES diku_mod_agreements.entitlement(ent_id);


--
-- TOC entry 5205 (class 2606 OID 29414)
-- Name: subscription_agreement_org FK7y8hfedonx5ywo6oeu2antqcr; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_org
    ADD CONSTRAINT "FK7y8hfedonx5ywo6oeu2antqcr" FOREIGN KEY (sao_owner_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5200 (class 2606 OID 29419)
-- Name: subscription_agreement FK8g7c4fgbop5kuy91di5eh9luq; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FK8g7c4fgbop5kuy91di5eh9luq" FOREIGN KEY (sa_is_perpetual) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5208 (class 2606 OID 29424)
-- Name: subscription_agreement_tag FK8gn0bwh4w9184adsq6sj75ir3; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_tag
    ADD CONSTRAINT "FK8gn0bwh4w9184adsq6sj75ir3" FOREIGN KEY (subscription_agreement_tags_id) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5178 (class 2606 OID 29434)
-- Name: identifier_occurrence FK930t3v9wtioa9a9j5013au5ci; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier_occurrence
    ADD CONSTRAINT "FK930t3v9wtioa9a9j5013au5ci" FOREIGN KEY (io_status_fk) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5212 (class 2606 OID 29591)
-- Name: subscription_agreement_document_attachment FK9e3veji1y1b7qly5a3gktupeh; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_document_attachment
    ADD CONSTRAINT "FK9e3veji1y1b7qly5a3gktupeh" FOREIGN KEY (subscription_agreement_docs_id) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5195 (class 2606 OID 29439)
-- Name: sa_event_history FK9hxymcjll2kctbwvm60j8ywxv; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.sa_event_history
    ADD CONSTRAINT "FK9hxymcjll2kctbwvm60j8ywxv" FOREIGN KEY (eh_event_outcome) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5165 (class 2606 OID 29444)
-- Name: content_activation_record FK9l1k430yfqn9hft2a27kvrv12; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.content_activation_record
    ADD CONSTRAINT "FK9l1k430yfqn9hft2a27kvrv12" FOREIGN KEY (car_target_kb_fk) REFERENCES diku_mod_agreements.remotekb(rkb_id);


--
-- TOC entry 5172 (class 2606 OID 29449)
-- Name: entitlement FK9uj3dokm2wv87kfp3vjphnc83; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.entitlement
    ADD CONSTRAINT "FK9uj3dokm2wv87kfp3vjphnc83" FOREIGN KEY (ent_resource_fk) REFERENCES diku_mod_agreements.erm_resource(id);


--
-- TOC entry 5233 (class 2606 OID 29923)
-- Name: embargo FKaqsox5q361gjhl1dx9ulb8ra5; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.embargo
    ADD CONSTRAINT "FKaqsox5q361gjhl1dx9ulb8ra5" FOREIGN KEY (emb_start_fk) REFERENCES diku_mod_agreements.embargo_statement(est_id);


--
-- TOC entry 5177 (class 2606 OID 29454)
-- Name: identifier_occurrence FKat7yej3qg0w5ppb0t4akj51wl; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier_occurrence
    ADD CONSTRAINT "FKat7yej3qg0w5ppb0t4akj51wl" FOREIGN KEY (io_ti_fk) REFERENCES diku_mod_agreements.title_instance(id);


--
-- TOC entry 5204 (class 2606 OID 29459)
-- Name: subscription_agreement_org FKbg8mmpb05wmvjlh7b1uyw8e7a; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_org
    ADD CONSTRAINT "FKbg8mmpb05wmvjlh7b1uyw8e7a" FOREIGN KEY (sao_role) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5225 (class 2606 OID 29818)
-- Name: license_amendment_status FKbjdewcgoyen8p0gbs9npxwuei; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.license_amendment_status
    ADD CONSTRAINT "FKbjdewcgoyen8p0gbs9npxwuei" FOREIGN KEY (las_status) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5170 (class 2606 OID 29464)
-- Name: custom_property_refdata_definition FKbrh88caagajlvrpaydg4tr3qx; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property_refdata_definition
    ADD CONSTRAINT "FKbrh88caagajlvrpaydg4tr3qx" FOREIGN KEY (category_id) REFERENCES diku_mod_agreements.refdata_category(rdc_id);


--
-- TOC entry 5176 (class 2606 OID 29469)
-- Name: identifier FKby5jjtajics8edtt193lwtnwv; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.identifier
    ADD CONSTRAINT "FKby5jjtajics8edtt193lwtnwv" FOREIGN KEY (id_ns_fk) REFERENCES diku_mod_agreements.identifier_namespace(idns_id);


--
-- TOC entry 5164 (class 2606 OID 29474)
-- Name: content_activation_record FKcg8khs1ip5xiibdkp85xoe7ba; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.content_activation_record
    ADD CONSTRAINT "FKcg8khs1ip5xiibdkp85xoe7ba" FOREIGN KEY (car_pti_fk) REFERENCES diku_mod_agreements.platform_title_instance(id);


--
-- TOC entry 5167 (class 2606 OID 29484)
-- Name: custom_property FKd5u2tgpracxvk1xw8pdreuj5h; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.custom_property
    ADD CONSTRAINT "FKd5u2tgpracxvk1xw8pdreuj5h" FOREIGN KEY (parent_id) REFERENCES diku_mod_agreements.custom_property_container(id);


--
-- TOC entry 5232 (class 2606 OID 29928)
-- Name: embargo FKd8ml5pj554n8b90km5sa0k07m; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.embargo
    ADD CONSTRAINT "FKd8ml5pj554n8b90km5sa0k07m" FOREIGN KEY (emb_end_fk) REFERENCES diku_mod_agreements.embargo_statement(est_id);


--
-- TOC entry 5229 (class 2606 OID 29856)
-- Name: agreement_relationship FKdt3oyu37yfeoobvwg17xusdcs; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.agreement_relationship
    ADD CONSTRAINT "FKdt3oyu37yfeoobvwg17xusdcs" FOREIGN KEY (ar_type) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5207 (class 2606 OID 29494)
-- Name: subscription_agreement_tag FKe306eyrll9tc7oxd3dataogyj; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_tag
    ADD CONSTRAINT "FKe306eyrll9tc7oxd3dataogyj" FOREIGN KEY (tag_id) REFERENCES diku_mod_agreements.tag(id);


--
-- TOC entry 5191 (class 2606 OID 29499)
-- Name: platform_title_instance FKedoadk035beg5u3vi2232pq9m; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.platform_title_instance
    ADD CONSTRAINT "FKedoadk035beg5u3vi2232pq9m" FOREIGN KEY (pti_ti_fk) REFERENCES diku_mod_agreements.title_instance(id);


--
-- TOC entry 5174 (class 2606 OID 29504)
-- Name: erm_resource FKef3ae6ct52nn3jcmqidhhpwf8; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.erm_resource
    ADD CONSTRAINT "FKef3ae6ct52nn3jcmqidhhpwf8" FOREIGN KEY (res_type_fk) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5194 (class 2606 OID 29509)
-- Name: sa_event_history FKeopwa26u1tipqav4a0y01i9sr; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.sa_event_history
    ADD CONSTRAINT "FKeopwa26u1tipqav4a0y01i9sr" FOREIGN KEY (eh_owner) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5173 (class 2606 OID 29514)
-- Name: erm_resource FKfc1lm4f2parkaa8en9fmo4sqc; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.erm_resource
    ADD CONSTRAINT "FKfc1lm4f2parkaa8en9fmo4sqc" FOREIGN KEY (res_sub_type_fk) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5189 (class 2606 OID 29519)
-- Name: platform_locator FKfn4ls5f77sc18cq9c8owlkgtp; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.platform_locator
    ADD CONSTRAINT "FKfn4ls5f77sc18cq9c8owlkgtp" FOREIGN KEY (pl_owner_fk) REFERENCES diku_mod_agreements.platform(pt_id);


--
-- TOC entry 5211 (class 2606 OID 29596)
-- Name: subscription_agreement_document_attachment FKgwss7xoeluk8be4btg3eljeui; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_document_attachment
    ADD CONSTRAINT "FKgwss7xoeluk8be4btg3eljeui" FOREIGN KEY (document_attachment_id) REFERENCES diku_mod_agreements.document_attachment(da_id);


--
-- TOC entry 5192 (class 2606 OID 29524)
-- Name: refdata_value FKh4fon2a7k4y8b2sicjm0i6oy8; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.refdata_value
    ADD CONSTRAINT "FKh4fon2a7k4y8b2sicjm0i6oy8" FOREIGN KEY (rdv_owner) REFERENCES diku_mod_agreements.refdata_category(rdc_id);


--
-- TOC entry 5199 (class 2606 OID 29529)
-- Name: subscription_agreement FKiivriw3306iouwpg8e65t3ff0; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FKiivriw3306iouwpg8e65t3ff0" FOREIGN KEY (sa_agreement_status) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5222 (class 2606 OID 29800)
-- Name: persistent_job FKjxrmx8rlt5vsxgheyjx48pvqg; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.persistent_job
    ADD CONSTRAINT "FKjxrmx8rlt5vsxgheyjx48pvqg" FOREIGN KEY (job_result_fk) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5228 (class 2606 OID 29861)
-- Name: agreement_relationship FKlb6c626qh1fcgqdwa6wl0jqfj; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.agreement_relationship
    ADD CONSTRAINT "FKlb6c626qh1fcgqdwa6wl0jqfj" FOREIGN KEY (ar_inward_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5216 (class 2606 OID 29619)
-- Name: remote_license_link FKlsj76qkjait9qftvhfxcjdgnn; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.remote_license_link
    ADD CONSTRAINT "FKlsj76qkjait9qftvhfxcjdgnn" FOREIGN KEY (rll_status) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5196 (class 2606 OID 29891)
-- Name: subscription_agreement FKm0a9f7qqi2asb4ify197q2mak; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FKm0a9f7qqi2asb4ify197q2mak" FOREIGN KEY (custom_properties_id) REFERENCES diku_mod_agreements.custom_property_container(id);


--
-- TOC entry 5215 (class 2606 OID 29624)
-- Name: remote_license_link FKm3epwmvt7c9kdgc5f0fm5bhxp; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.remote_license_link
    ADD CONSTRAINT "FKm3epwmvt7c9kdgc5f0fm5bhxp" FOREIGN KEY (rll_owner) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5186 (class 2606 OID 29933)
-- Name: package_content_item FKm8g6i6blt58ctbfcf8p6faidu; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package_content_item
    ADD CONSTRAINT "FKm8g6i6blt58ctbfcf8p6faidu" FOREIGN KEY (pci_embargo_fk) REFERENCES diku_mod_agreements.embargo(emb_id);


--
-- TOC entry 5219 (class 2606 OID 29886)
-- Name: file_upload FKmu4soh4lkppq4a7llu3k7yfqq; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.file_upload
    ADD CONSTRAINT "FKmu4soh4lkppq4a7llu3k7yfqq" FOREIGN KEY (file_object_id) REFERENCES diku_mod_agreements.file_object(fo_id);


--
-- TOC entry 5224 (class 2606 OID 29823)
-- Name: license_amendment_status FKo66rknrrhqlfoxxpjcq1p9f54; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.license_amendment_status
    ADD CONSTRAINT "FKo66rknrrhqlfoxxpjcq1p9f54" FOREIGN KEY (las_owner) REFERENCES diku_mod_agreements.remote_license_link(rol_id);


--
-- TOC entry 5185 (class 2606 OID 29534)
-- Name: package FKoedx99aeb9ll9v1p7w29htqtl; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package
    ADD CONSTRAINT "FKoedx99aeb9ll9v1p7w29htqtl" FOREIGN KEY (pkg_remote_kb) REFERENCES diku_mod_agreements.remotekb(rkb_id);


--
-- TOC entry 5184 (class 2606 OID 29539)
-- Name: package FKokps4xbl6ipd7unkfq910jn03; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package
    ADD CONSTRAINT "FKokps4xbl6ipd7unkfq910jn03" FOREIGN KEY (pkg_vendor_fk) REFERENCES diku_mod_agreements.org(org_id);


--
-- TOC entry 5171 (class 2606 OID 29544)
-- Name: entitlement FKoocrauwiw6xp7ace0yueywgqy; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.entitlement
    ADD CONSTRAINT "FKoocrauwiw6xp7ace0yueywgqy" FOREIGN KEY (ent_owner_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5227 (class 2606 OID 29866)
-- Name: agreement_relationship FKoqnsbuj52yhq1vqo1qu8xtmr; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.agreement_relationship
    ADD CONSTRAINT "FKoqnsbuj52yhq1vqo1qu8xtmr" FOREIGN KEY (ar_outward_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5187 (class 2606 OID 29549)
-- Name: package_content_item FKostrwqec52cid7enxbr4b2loe; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package_content_item
    ADD CONSTRAINT "FKostrwqec52cid7enxbr4b2loe" FOREIGN KEY (pci_pti_fk) REFERENCES diku_mod_agreements.platform_title_instance(id);


--
-- TOC entry 5198 (class 2606 OID 29554)
-- Name: subscription_agreement FKppeugnj4xts3ah8tjmeg232db; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT "FKppeugnj4xts3ah8tjmeg232db" FOREIGN KEY (sa_vendor_fk) REFERENCES diku_mod_agreements.org(org_id);


--
-- TOC entry 5221 (class 2606 OID 29805)
-- Name: persistent_job FKr2aj8qee8rpi96dqucwg6fnxv; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.persistent_job
    ADD CONSTRAINT "FKr2aj8qee8rpi96dqucwg6fnxv" FOREIGN KEY (job_status_fk) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5210 (class 2606 OID 29642)
-- Name: document_attachment FKrggvdxk0jingkcnidb4hfwpi4; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.document_attachment
    ADD CONSTRAINT "FKrggvdxk0jingkcnidb4hfwpi4" FOREIGN KEY (da_type_rdv_fk) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5193 (class 2606 OID 29559)
-- Name: sa_event_history FKs8nxucxkesrpshhxsh15wxdn0; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.sa_event_history
    ADD CONSTRAINT "FKs8nxucxkesrpshhxsh15wxdn0" FOREIGN KEY (eh_event_type) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5183 (class 2606 OID 29564)
-- Name: package FKtji5rpd3emxprdidedl006f9u; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.package
    ADD CONSTRAINT "FKtji5rpd3emxprdidedl006f9u" FOREIGN KEY (pkg_nominal_platform_fk) REFERENCES diku_mod_agreements.platform(pt_id);


--
-- TOC entry 5190 (class 2606 OID 29569)
-- Name: platform_title_instance FKtlecp40x0sb3rd9w4qi16lcu0; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.platform_title_instance
    ADD CONSTRAINT "FKtlecp40x0sb3rd9w4qi16lcu0" FOREIGN KEY (pti_pt_fk) REFERENCES diku_mod_agreements.platform(pt_id);


--
-- TOC entry 5231 (class 2606 OID 29905)
-- Name: alternate_name an_to_sa_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.alternate_name
    ADD CONSTRAINT an_to_sa_fk FOREIGN KEY (an_owner_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5166 (class 2606 OID 29629)
-- Name: coverage_statement coverageresourcefk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.coverage_statement
    ADD CONSTRAINT coverageresourcefk FOREIGN KEY (cs_resource_fk) REFERENCES diku_mod_agreements.erm_resource(id);


--
-- TOC entry 5235 (class 2606 OID 29943)
-- Name: entitlement_tag ent_tag_to_ent; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.entitlement_tag
    ADD CONSTRAINT ent_tag_to_ent FOREIGN KEY (entitlement_tags_id) REFERENCES diku_mod_agreements.entitlement(ent_id);


--
-- TOC entry 5234 (class 2606 OID 29948)
-- Name: entitlement_tag ent_tag_to_tag; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.entitlement_tag
    ADD CONSTRAINT ent_tag_to_tag FOREIGN KEY (tag_id) REFERENCES diku_mod_agreements.tag(id);


--
-- TOC entry 5237 (class 2606 OID 29956)
-- Name: erm_resource_tag er_tag_to_er; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.erm_resource_tag
    ADD CONSTRAINT er_tag_to_er FOREIGN KEY (erm_resource_tags_id) REFERENCES diku_mod_agreements.erm_resource(id);


--
-- TOC entry 5236 (class 2606 OID 29961)
-- Name: erm_resource_tag er_tag_to_tag; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.erm_resource_tag
    ADD CONSTRAINT er_tag_to_tag FOREIGN KEY (tag_id) REFERENCES diku_mod_agreements.tag(id);


--
-- TOC entry 5230 (class 2606 OID 29876)
-- Name: order_line pol_to_ent_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.order_line
    ADD CONSTRAINT pol_to_ent_fk FOREIGN KEY (pol_owner_fk) REFERENCES diku_mod_agreements.entitlement(ent_id);


--
-- TOC entry 5197 (class 2606 OID 29828)
-- Name: subscription_agreement reasonforclosureforeignkeyconstraint26092019; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement
    ADD CONSTRAINT reasonforclosureforeignkeyconstraint26092019 FOREIGN KEY (sa_reason_for_closure) REFERENCES diku_mod_agreements.refdata_value(rdv_id);


--
-- TOC entry 5213 (class 2606 OID 29606)
-- Name: subscription_agreement_ext_lic_doc sa_eld_to_da_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_ext_lic_doc
    ADD CONSTRAINT sa_eld_to_da_fk FOREIGN KEY (saeld_da_fk) REFERENCES diku_mod_agreements.document_attachment(da_id);


--
-- TOC entry 5214 (class 2606 OID 29601)
-- Name: subscription_agreement_ext_lic_doc sa_eld_to_sa_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_ext_lic_doc
    ADD CONSTRAINT sa_eld_to_sa_fk FOREIGN KEY (saeld_sa_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5217 (class 2606 OID 29655)
-- Name: subscription_agreement_supp_doc sasd_to_da_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_supp_doc
    ADD CONSTRAINT sasd_to_da_fk FOREIGN KEY (sasd_da_fk) REFERENCES diku_mod_agreements.document_attachment(da_id);


--
-- TOC entry 5218 (class 2606 OID 29650)
-- Name: subscription_agreement_supp_doc sasd_to_sa_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.subscription_agreement_supp_doc
    ADD CONSTRAINT sasd_to_sa_fk FOREIGN KEY (sasd_sa_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


--
-- TOC entry 5223 (class 2606 OID 29790)
-- Name: usage_data_provider udp_to_sa_fk; Type: FK CONSTRAINT; Schema: diku_mod_agreements; Owner: folio_admin
--

ALTER TABLE ONLY diku_mod_agreements.usage_data_provider
    ADD CONSTRAINT udp_to_sa_fk FOREIGN KEY (udp_owner_fk) REFERENCES diku_mod_agreements.subscription_agreement(sa_id);


-- Completed on 2020-06-26 12:46:49 BST

--
-- PostgreSQL database dump complete
--

